#TITLE=[JSX     ] JavaScript for Adobe Illustrator CS4

; Core JavaScript and ExtendScript Toolkit for Adobe Illustrator CS4
; EditPlus cliptext file
; Version 1.0
; Author: Royaljerry (Adam Pcs) [royaljerry@gmail.com] 07/16/2010

#SORT=n

#T=############
#T=# KEYWORDS #
#T=############
#T= 
#T=#engine __name__
^#engine __name__^!
#T=#include __file__
^#include __file__^!
#T=#includepath __path__
^#includepath __path__^!
#T=#script __name__
^#script __name__^!
#T=#strict __on__
^#strict __on__^!
#T=#target __name__
^#target __name__^!
#T=abstract
abstract^!
#T=boolean
boolean^!
#T=break
break^!
#T=byte
byte^!
#T=case
case^!
#T=catch
catch^!
#T=char
char^!
#T=class
class^!
#T=const
const^!
#T=continue
continue^!
#T=default
default^!
#T=delete
delete^!
#T=do
do^!
#T=double
double^!
#T=else
else^!
#T=extends
extends^!
#T=false
false^!
#T=final
final^!
#T=finally
finally^!
#T=float
float^!
#T=for
for^!
#T=function
function^!
#T=function()
function()^!
#T=function [Generic]
/**
 * Applies To:     __TYPE__
 *
 * Description:    __DESCRIPTION__
 *
 *                 __DETAILED DESCRIPTION__.
 *
 * Usage:          __USAGE__
 *
 *                 Based on the script by __NAME__.
 *                 Taken from __URL__.
 *
 * ARGUMENT        TYPE      DESCRIPTION
 *
 * __ARG__         __TYPE__  __DESCRIPTION__ [Default: __DEFAULT_VALUE__] [OPTIONAL]
 *
 * __ARG__         __TYPE__  __DESCRIPTION__ [Default: __DEFAULT_VALUE__] [OPTIONAL]
 * 
 *                           Allowed values:
 *
 *                           VALUE               DESCRIPTION
 *                           __VAL__             __DESCRIPTION__
 *
 * Todo:           __TODO__
 *                 __TODO__
 *
 * Returns:        __TYPE__
*/
function __FUNCTION_NAME__^!(__ARG__)
{
	// Checking Defaults...
	var __ARG__ = __ARG__ != null ? __ARG__ : __DEFAULT_VALUE__;

	// Go...
	__FUNCTION_BODY__

	// Return result
	return(__RESULT__);
}
#T=function [Item Init]
/**
 * Applies To:     __TYPE__
 *
 * Description:    Initialize __ITEM__
 *
 * __ARG__         __TYPE__  __DESCRIPTION__ [Default: __DEFAULT_VALUE__] [OPTIONAL]
 *
 * __ARG__         __TYPE__  __DESCRIPTION__ [Default: __DEFAULT_VALUE__] [OPTIONAL]
 * 
 *                           Allowed values:
 *
 *                           VALUE               DESCRIPTION
 *                           __VAL__             __DESCRIPTION__
 *
 * Returns:        NONE
*/
function __PUBLIC_ITEM__^!Init(__ARG__)
{
	// Checking Defaults...
	var __ARG__ = __ARG__ != null ? __ARG__ : __DEFAULT_VALUE__;

	// Go...
	__FUNCTION_BODY__
}
#T=function [Section: Checking Defaults]
// Checking Defaults...
var __ARG__^! = __ARG__ != null ? __ARG__ : __DEFAULT_VALUE__;
#T=function [Section: Go]
// Go...
// __FUNCTION_BODY__^!
#T=function [Section: Return result]
// Return result
return(__RESULT__^!);
#T=goto
goto^!
#T=if
if^!
#T=implements
implements^!
#T=import
import^!
#T=in
in^!
#T=instanceof
instanceof^!
#T=int
int^!
#T=interface
interface^!
#T=long
long^!
#T=native
native^!
#T=new
new^!
#T=null
null^!
#T=package
package^!
#T=private
private^!
#T=protected
protected^!
#T=public
public^!
#T=return
return^!
#T=short
short^!
#T=static
static^!
#T=super
super^!
#T=switch
switch^!
#T=synchronized
synchronized^!
#T=this
this^!
#T=throw
throw^!
#T=throws
throws^!
#T=transient
transient^!
#T=true
true^!
#T=try
try^!
#T=typeof
typeof^!
#T=undefined
undefined^!
#T=var
var^!
#T=void
void^!
#T=while
while^!
#T=with
with^!
#T= 
#T=###########
#T=# CLASSES #
#T=###########
#T= 
#T=$
$^!
#T=acrobat
acrobat^!
#T=aftereffects
aftereffects^!
#T=application
application^!
#T=Application
Application^!
#T=Array
Array^!
#T=artboard
artboard^!
#T=Artboard
Artboard^!
#T=Artboards
Artboards^!
#T=artboards
artboards^!
#T=audition
audition^!
#T=AutoLayoutManager
AutoLayoutManager^!
#T=AutoLayoutManager(__myWin__)
AutoLayoutManager(__myWin__^!)
#T=Boolean
Boolean^!
#T=Bounds
Bounds^!
#T=bridge
bridge^!
#T=BridgeTalk
BridgeTalk^!
#T=brush
brush^!
#T=Brush
Brush^!
#T=Brushes
Brushes^!
#T=brushes
brushes^!
#T=Button
Button^!
#T=button
button^!
#T=CharacterAttributes
CharacterAttributes^!
#T=characterAttributes
characterAttributes^!
#T=Characters
Characters^!
#T=characters
characters^!
#T=characterStyle
characterStyle^!
#T=CharacterStyle
CharacterStyle^!
#T=CharacterStyles
CharacterStyles^!
#T=characterStyles
characterStyles^!
#T=Checkbox
Checkbox^!
#T=checkbox
checkbox^!
#T=CMYKColor
CMYKColor^!
#T=color
color^!
#T=Color
Color^!
#T=CompoundPathItem
CompoundPathItem^!
#T=compoundPathItem
compoundPathItem^!
#T=compoundPathItems
compoundPathItems^!
#T=CompoundPathItems
CompoundPathItems^!
#T=Container
Container^!
#T=contribute
contribute^!
#T=Control
Control^!
#T=Dataset
Dataset^!
#T=dataset
dataset^!
#T=Datasets
Datasets^!
#T=datasets
datasets^!
#T=Date
Date^!
#T=devicecentral
devicecentral^!
#T=Dimension
Dimension^!
#T=document
document^!
#T=Document
Document^!
#T=documentPreset
documentPreset^!
#T=DocumentPreset
DocumentPreset^!
#T=documents
documents^!
#T=Documents
Documents^!
#T=DrawState
DrawState^!
#T=dreamweaver
dreamweaver^!
#T=dropdownlist
dropdownlist^!
#T=DropDownList
DropDownList^!
#T=edittext
edittext^!
#T=EditText
EditText^!
#T=encore
encore^!
#T=EPSSaveOptions
EPSSaveOptions^!
#T=estoolkit
estoolkit^!
#T=Event
Event^!
#T=event
event^!
#T=ExportOptionsAutoCAD
ExportOptionsAutoCAD^!
#T=exportOptionsAutoCAD
exportOptionsAutoCAD^!
#T=exportOptionsFlash
exportOptionsFlash^!
#T=exportOptionsGIF
exportOptionsGIF^!
#T=ExportOptionsGIF
ExportOptionsGIF^!
#T=ExportOptionsJPEG
ExportOptionsJPEG^!
#T=exportOptionsJPEG
exportOptionsJPEG^!
#T=ExportOptionsPhotoshop
ExportOptionsPhotoshop^!
#T=exportOptionsPhotoshop
exportOptionsPhotoshop^!
#T=ExportOptionsPNG24
ExportOptionsPNG24^!
#T=exportOptionsPNG24
exportOptionsPNG24^!
#T=ExportOptionsPNG8
ExportOptionsPNG8^!
#T=exportOptionsPNG8
exportOptionsPNG8^!
#T=ExportOptionsSVG
ExportOptionsSVG^!
#T=exportOptionsSVG
exportOptionsSVG^!
#T=ExternalObject
ExternalObject^!
#T=ExternalObject("lib:" + __filespec__, __arg1__, ..., __argn__)
ExternalObject("lib:" + __filespec__^!, __arg1__, ..., __argn__)
#T=File
File^!
#T=File(__path__)
File(__path__^!)
#T=fireworks
fireworks^!
#T=flash
flash^!
#T=flashplayer
flashplayer^!
#T=FlashPlayer
FlashPlayer^!
#T=Folder
Folder^!
#T=Folder(__path__)
Folder(__path__^!)
#T=freeHandFileOptions
freeHandFileOptions^!
#T=FreeHandFileOptions
FreeHandFileOptions^!
#T=FtpConnection
FtpConnection^!
#T=FtpConnection(__url__)
FtpConnection(__url__^!)
#T=FXGSaveOptions
FXGSaveOptions^!
#T=Gradient
Gradient^!
#T=gradient
gradient^!
#T=GradientColor
GradientColor^!
#T=gradientColor
gradientColor^!
#T=Gradients
Gradients^!
#T=gradients
gradients^!
#T=GradientStop
GradientStop^!
#T=gradientStop
gradientStop^!
#T=GradientStops
GradientStops^!
#T=gradientStops
gradientStops^!
#T=GraphicStyle
GraphicStyle^!
#T=graphicStyle
graphicStyle^!
#T=graphicStyles
graphicStyles^!
#T=GraphicStyles
GraphicStyles^!
#T=GraphItem
GraphItem^!
#T=graphItem
graphItem^!
#T=GraphItems
GraphItems^!
#T=graphItems
graphItems^!
#T=GrayColor
GrayColor^!
#T=grayColor
grayColor^!
#T=Group
Group^!
#T=group
group^!
#T=GroupItem
GroupItem^!
#T=groupItem
groupItem^!
#T=groupItems
groupItems^!
#T=GroupItems
GroupItems^!
#T=HttpConnection
HttpConnection^!
#T=HttpConnection(__url__)
HttpConnection(__url__^!)
#T=IconButton
IconButton^!
#T=iconbutton
iconbutton^!
#T=illustrator
illustrator^!
#T=illustratorSaveOptions
illustratorSaveOptions^!
#T=IllustratorSaveOptions
IllustratorSaveOptions^!
#T=Image
Image^!
#T=image
image^!
#T=ImageCaptureOptions
ImageCaptureOptions^!
#T=imageCaptureOptions
imageCaptureOptions^!
#T=incopy
incopy^!
#T=indesign
indesign^!
#T=indesignserver
indesignserver^!
#T=ink
ink^!
#T=Ink
Ink^!
#T=inkInfo
inkInfo^!
#T=InkInfo
InkInfo^!
#T=InsertionPoint
InsertionPoint^!
#T=insertionPoint
insertionPoint^!
#T=insertionPoints
insertionPoints^!
#T=InsertionPoints
InsertionPoints^!
#T=item
item^!
#T=labColor
labColor^!
#T=LabColor
LabColor^!
#T=layer
layer^!
#T=Layer
Layer^!
#T=Layers
Layers^!
#T=layers
layers^!
#T=LayoutManager
LayoutManager^!
#T=LegacyTextItem
LegacyTextItem^!
#T=legacyTextItem
legacyTextItem^!
#T=legacyTextItems
legacyTextItems^!
#T=LegacyTextItems
LegacyTextItems^!
#T=Lines
Lines^!
#T=lines
lines^!
#T=listbox
listbox^!
#T=ListBox
ListBox^!
#T=ListItem
ListItem^!
#T=Margins
Margins^!
#T=Math
Math^!
#T=Matrix
Matrix^!
#T=matrix
matrix^!
#T=MeshItem
MeshItem^!
#T=meshItem
meshItem^!
#T=meshItems
meshItems^!
#T=MeshItems
MeshItems^!
#T=message
message^!
#T=Namespace
Namespace^!
#T=Namespace(__ns__)
Namespace(__ns__^!)
#T=Namespace(__prefix__)
Namespace(__prefix__^!)
#T=Namespace(__prefix__, __uri__)
Namespace(__prefix__^!, __uri__)
#T=Namespace(__uri__)
Namespace(__uri__^!)
#T=NoColor
NoColor^!
#T=noColor
noColor^!
#T=nonNativeItem
nonNativeItem^!
#T=NonNativeItem
NonNativeItem^!
#T=nonNativeItems
nonNativeItems^!
#T=NonNativeItems
NonNativeItems^!
#T=Number
Number^!
#T=Object
Object^!
#T=openOptions
openOptions^!
#T=OpenOptions
OpenOptions^!
#T=OpenOptionsAutoCAD
OpenOptionsAutoCAD^!
#T=openOptionsAutoCAD
openOptionsAutoCAD^!
#T=OpenOptionsPhotoshop
OpenOptionsPhotoshop^!
#T=openOptionsPhotoshop
openOptionsPhotoshop^!
#T=pageItem
pageItem^!
#T=PageItem
PageItem^!
#T=pageItems
pageItems^!
#T=PageItems
PageItems^!
#T=Panel
Panel^!
#T=panel
panel^!
#T=Paper
Paper^!
#T=paper
paper^!
#T=paperInfo
paperInfo^!
#T=PaperInfo
PaperInfo^!
#T=ParagraphAttributes
ParagraphAttributes^!
#T=paragraphAttributes
paragraphAttributes^!
#T=Paragraphs
Paragraphs^!
#T=paragraphs
paragraphs^!
#T=ParagraphStyle
ParagraphStyle^!
#T=paragraphStyle
paragraphStyle^!
#T=paragraphStyles
paragraphStyles^!
#T=ParagraphStyles
ParagraphStyles^!
#T=PathItem
PathItem^!
#T=pathItem
pathItem^!
#T=pathItems
pathItems^!
#T=PathItems
PathItems^!
#T=pathPoint
pathPoint^!
#T=PathPoint
PathPoint^!
#T=pathPoints
pathPoints^!
#T=PathPoints
PathPoints^!
#T=pattern
pattern^!
#T=Pattern
Pattern^!
#T=patternColor
patternColor^!
#T=PatternColor
PatternColor^!
#T=patterns
patterns^!
#T=Patterns
Patterns^!
#T=PDFFileOptions
PDFFileOptions^!
#T=PDFSaveOptions
PDFSaveOptions^!
#T=photoshop
photoshop^!
#T=photoshopalbum
photoshopalbum^!
#T=photoshopelements
photoshopelements^!
#T=PhotoshopFileOptions
PhotoshopFileOptions^!
#T=photoshopFileOptions
photoshopFileOptions^!
#T=placedItem
placedItem^!
#T=PlacedItem
PlacedItem^!
#T=PlacedItems
PlacedItems^!
#T=placedItems
placedItems^!
#T=pluginItem
pluginItem^!
#T=PluginItem
PluginItem^!
#T=PluginItems
PluginItems^!
#T=pluginItems
pluginItems^!
#T=Point
Point^!
#T=PPDFile
PPDFile^!
#T=PPDFileInfo
PPDFileInfo^!
#T=preferences
preferences^!
#T=Preferences
Preferences^!
#T=premiere
premiere^!
#T=PrintColorManagementOptions
PrintColorManagementOptions^!
#T=printColorManagementOptions
printColorManagementOptions^!
#T=printColorSeparationOptions
printColorSeparationOptions^!
#T=PrintColorSeparationOptions
PrintColorSeparationOptions^!
#T=printCoordinateOptions
printCoordinateOptions^!
#T=PrintCoordinateOptions
PrintCoordinateOptions^!
#T=Printer
Printer^!
#T=printer
printer^!
#T=PrinterInfo
PrinterInfo^!
#T=printerInfo
printerInfo^!
#T=printFlattenerOptions
printFlattenerOptions^!
#T=PrintFlattenerOptions
PrintFlattenerOptions^!
#T=printFontOptions
printFontOptions^!
#T=PrintFontOptions
PrintFontOptions^!
#T=PrintJobOptions
PrintJobOptions^!
#T=printJobOptions
printJobOptions^!
#T=PrintOptions
PrintOptions^!
#T=printOptions
printOptions^!
#T=PrintPageMarksOptions
PrintPageMarksOptions^!
#T=printPageMarksOptions
printPageMarksOptions^!
#T=printPaperOptions
printPaperOptions^!
#T=PrintPaperOptions
PrintPaperOptions^!
#T=PrintPostScriptOptions
PrintPostScriptOptions^!
#T=printPostScriptOptions
printPostScriptOptions^!
#T=progressbar
progressbar^!
#T=Progressbar
Progressbar^!
#T=QName
QName^!
#T=QName(__name__)
QName(__name__^!)
#T=QName(__ns__)
QName(__ns__^!)
#T=QName(__uri__, __name__)
QName(__uri__^!, __name__)
#T=radiobutton
radiobutton^!
#T=RadioButton
RadioButton^!
#T=RasterEffectOptions
RasterEffectOptions^!
#T=rasterEffectOptions
rasterEffectOptions^!
#T=rasterItem
rasterItem^!
#T=RasterItem
RasterItem^!
#T=RasterItems
RasterItems^!
#T=rasterItems
rasterItems^!
#T=RasterizeOptions
RasterizeOptions^!
#T=rasterizeOptions
rasterizeOptions^!
#T=Reflection
Reflection^!
#T=ReflectionInfo
ReflectionInfo^!
#T=RegExp
RegExp^!
#T=RGBColor
RGBColor^!
#T=Screen
Screen^!
#T=screen
screen^!
#T=screenInfo
screenInfo^!
#T=ScreenInfo
ScreenInfo^!
#T=ScreenSpotFunction
ScreenSpotFunction^!
#T=screenSpotFunction
screenSpotFunction^!
#T=ScriptUI
ScriptUI^!
#T=ScriptUIBrush
ScriptUIBrush^!
#T=ScriptUIFont
ScriptUIFont^!
#T=ScriptUIGraphics
ScriptUIGraphics^!
#T=ScriptUIImage
ScriptUIImage^!
#T=ScriptUIPath
ScriptUIPath^!
#T=ScriptUIPen
ScriptUIPen^!
#T=Scrollbar
Scrollbar^!
#T=scrollbar
scrollbar^!
#T=Slider
Slider^!
#T=slider
slider^!
#T=Socket
Socket^!
#T=spot
spot^!
#T=Spot
Spot^!
#T=SpotColor
SpotColor^!
#T=spotColor
spotColor^!
#T=Spots
Spots^!
#T=spots
spots^!
#T=StaticText
StaticText^!
#T=statictext
statictext^!
#T=stockphotos
stockphotos^!
#T=Stories
Stories^!
#T=stories
stories^!
#T=Story
Story^!
#T=story
story^!
#T=String
String^!
#T=Swatch
Swatch^!
#T=swatch
swatch^!
#T=Swatches
Swatches^!
#T=swatches
swatches^!
#T=SwatchGroup
SwatchGroup^!
#T=swatchGroup
swatchGroup^!
#T=swatchGroups
swatchGroups^!
#T=SwatchGroups
SwatchGroups^!
#T=Symbol
Symbol^!
#T=symbol
symbol^!
#T=symbolItem
symbolItem^!
#T=SymbolItem
SymbolItem^!
#T=symbolItems
symbolItems^!
#T=SymbolItems
SymbolItems^!
#T=symbols
symbols^!
#T=Symbols
Symbols^!
#T=TabStopInfo
TabStopInfo^!
#T=tabStopInfo
tabStopInfo^!
#T=tag
tag^!
#T=Tag
Tag^!
#T=tags
tags^!
#T=Tags
Tags^!
#T=TextFont
TextFont^!
#T=textFont
textFont^!
#T=textFonts
textFonts^!
#T=TextFonts
TextFonts^!
#T=textFrame
textFrame^!
#T=TextFrame
TextFrame^!
#T=TextFrames
TextFrames^!
#T=textFrames
textFrames^!
#T=TextPath
TextPath^!
#T=textPath
textPath^!
#T=textRange
textRange^!
#T=TextRange
TextRange^!
#T=textRanges
textRanges^!
#T=TextRanges
TextRanges^!
#T=tracingObject
tracingObject^!
#T=TracingObject
TracingObject^!
#T=tracingOptions
tracingOptions^!
#T=TracingOptions
TracingOptions^!
#T=treeview
treeview^!
#T=TreeView
TreeView^!
#T=UIEvent
UIEvent^!
#T=UIEvent(__type__, __canBubble__, __cancelable__, __view__, __detail__)
UIEvent(__type__^!, __canBubble__, __cancelable__, __view__, __detail__)
#T=UnitValue
UnitValue^!
#T=variable
variable^!
#T=Variable
Variable^!
#T=variables
variables^!
#T=Variables
Variables^!
#T=View
View^!
#T=view
view^!
#T=Views
Views^!
#T=views
views^!
#T=Window
Window^!
#T=Window(__type__, [__title__], [__bounds__], [{__creation_properties__}])
Window(__type__^!, [__title__], [__bounds__], [{__creation_properties__}])
#T=Words
Words^!
#T=words
words^!
#T=XML
XML^!
#T=XML(__xmlCode__)
XML(__xmlCode__^!)
#T= 
#T=#################
#T=# CLASS METHODS #
#T=#################
#T= 
#T=about()
about(^!)
#T=activate()
activate(^!)
#T=add("button", [__bounds__], [__text__])
add("button", [__bounds__]^!, [__text__])
#T=add("checkbox", [__bounds__], [__text__])
add("checkbox", [__bounds__]^!, [__text__])
#T=add("dropdownlist", bounds, [__items__], [__{creation_properties}__])
add("dropdownlist", bounds^!, [__items__], [__{creation_properties}__])
#T=add("edittext", [__bounds__], [__text__], [__{creation_properties}__])
add("edittext", [__bounds__]^!, [__text__], [__{creation_properties}__])
#T=add("flashplayer", [__bounds__])
add("flashplayer", [__bounds__]^!)
#T=add("group", [__bounds__])
add("group", [__bounds__]^!)
#T=add("iconbutton", [__bounds__], [__icon__], [__{creation_properties}__])
add("iconbutton", [__bounds__]^!, [__icon__], [__{creation_properties}__])
#T=add("image", [__bounds__], [__icon__])
add("image", [__bounds__]^!, [__icon__])
#T=add("listbox", bounds, [__items__], [__{creation_properties}__])
add("listbox", [__bounds__]^!, [__items__], [__{creation_properties}__])
#T=add("panel", [__bounds__], [__text__], [__{creation_properties}__])
add("panel", [__bounds__]^!, [__text__], [__{creation_properties}__])
#T=add("progressbar", [__bounds__], [__value__], [__maxvalue__])
add("progressbar", [__bounds__]^!, [__value__], [__maxvalue__])
#T=add("radiobutton", [__bounds__], [__text__])
add("radiobutton", [__bounds__]^!, [__text__])
#T=add("scrollbar", [__bounds__], [__value__], [__minvalue__], [__maxvalue__])
add("scrollbar", [__bounds__]^!, [__value__], [__minvalue__], [__maxvalue__])
#T=add("slider", [__bounds__], [__value__], [__minvalue__], [__maxvalue__])
add("slider", [__bounds__]^!, [__value__], [__minvalue__], [__maxvalue__])
#T=add("statictext", [__bounds__], [__text__], [__{creation_properties}__])
add("statictext", [__bounds__]^!, [__text__], [__{creation_properties}__])
#T=add("treeview", [__bounds__], [__items__], [__{creation_properties}__])
add("treeview", [__bounds__]^!, [__items__], [__{creation_properties}__])
#T=add()
add(^!)
#T=add(__artboardRect__)
add(__artboardRect__^!)
#T=add(__contents__, [__relativeObject__], [__insertionLocation__])
add(__contents__^!, [__relativeObject__], [__insertionLocation__])
#T=add(__name__)
add(__name__^!)
#T=add(__sourceArt__)
add(__sourceArt__^!)
#T=add(__symbol__)
add(__symbol__^!)
#T=add(__type__, [__bounds__], [__text__], [__{creation_properties}__])
add(__type__^!, [__bounds__], [__text__], [__{creation_properties}__])
#T=add(__type__, __text__, [__index__])
add(__type__^!, __text__, [__index__])
#T=addBefore(__contents__)
addBefore(__contents__^!)
#T=addEventListener(__eventName__, __handler__, [__capturePhase__])
addEventListener(__eventName__^!, __handler__, [__capturePhase__])
#T=addNamespace(__ns__)
addNamespace(__ns__^!)
#T=addSpot(__spot__)
addSpot(__spot__^!)
#T=addSwatch(__swatch__)
addSwatch(__swatch__^!)
#T=alert [Message]
alert("__MESSAGE__^!");
#T=alert [Value]
alert("__VALUE__^!: " + value);
#T=alert [this]
alert("THIS: " + this);^!
#T=alert(__message__, [__title__], [__errorIcon__])
alert(__message__^!, [__title__], [__errorIcon__])
#T=appendChild(__child__)
appendChild(__child__^!)
#T=applyTo(__artItem__)
applyTo(__artItem__^!)
#T=areaText(__textPath__, [__orientation__], [__baseFrame__], [__postFix__])
areaText(__textPath__^!, [__orientation__], [__baseFrame__], [__postFix__])
#T=as(__unit__)
as(__unit__^!)
#T=attributes(__name__)
attributes(__name__^!)
#T=beep()
beep(^!)
#T=bp()
bp(^!)
#T=bp([__condition__])
bp([__condition__]^!)
#T=bringToFront(__app__)
bringToFront(__app__^!)
#T=cancel()
cancel(^!)
#T=center()
center(^!)
#T=center([__window__])
center([__window__]^!)
#T=changePath(__path__)
changePath(__path__^!)
#T=child(__which__)
child(__which__^!)
#T=childIndex()
childIndex(^!)
#T=children()
children(^!)
#T=chmod(__remote__, [__flags__])
chmod(__remote__^!, [__flags__])
#T=close()
close(^!)
#T=close([__result__])
close([__result__]^!)
#T=close([__saveOptions__])
close([__saveOptions__]^!)
#T=closePath()
closePath(^!)
#T=colorPicker(__name__)
colorPicker(__name__^!)
#T=comments()
comments(^!)
#T=concatenateMatrix(matrix, secondMatrix)
concatenateMatrix(matrix^!, secondMatrix)
#T=concatenateRotationMatrix(matrix, angle)
concatenateRotationMatrix(matrix^!, angle)
#T=concatenateScaleMatrix(matrix, [__scaleX__], [__scaleY__])
concatenateScaleMatrix(matrix^!, [__scaleX__], [__scaleY__])
#T=concatenateTranslationMatrix(matrix, [__deltaX__], [__deltaY__])
concatenateTranslationMatrix(matrix^!, [__deltaX__], [__deltaY__])
#T=confirm(__message__, [__noAsDflt__], [__title__])
confirm(__message__^!, [__noAsDflt__], [__title__])
#T=contains(__element__)
contains(__element__^!)
#T=convert(__unit__)
convert(__unit__^!)
#T=convertSampleColor(sourceColorSpace, sourceColor, destColorSpace, colorConvertPurpose, [__sourceHasAlpha__], [__destHasAlpha__])
convertSampleColor(sourceColorSpace^!, sourceColor, destColorSpace, colorConvertPurpose, [__sourceHasAlpha__], [__destHasAlpha__])
#T=convertToNative()
convertToNative(^!)
#T=copy()
copy(^!)
#T=copy(__target__)
copy(__target__^!)
#T=create()
create(^!)
#T=createAlias(__path__)
createAlias(__path__^!)
#T=createFromFile(__imageFile__)
createFromFile(__imageFile__^!)
#T=createOutline()
createOutline(^!)
#T=cut()
cut(^!)
#T=cwd(__remote__)
cwd(__remote__^!)
#T=date(__remote__)
date(__remote__^!)
#T=decode(__uri__)
decode(__uri__^!)
#T=defaultSettings()
defaultSettings(^!)
#T=del(__remote__)
del(__remote__^!)
#T=descendants()
descendants(^!)
#T=descendants([__name__])
descendants([__name__]^!)
#T=dispatchEvent(__eventObj__, __data__)
dispatchEvent(__eventObj__^!, __data__)
#T=display()
display(^!)
#T=drawFocusRing(__left__, __top__, __width__, __height__)
drawFocusRing(__left__^!, __top__, __width__, __height__)
#T=drawImage(__image__, __left__, __top__, __width__, __height__)
drawImage(__image__^!, __left__, __top__, __width__, __height__)
#T=drawOSControl()
drawOSControl(^!)
#T=drawString(__text__, __pen__, __x__, __y__, __font__)
drawString(__text__^!, __pen__, __x__, __y__, __font__)
#T=duplicate()
duplicate(^!)
#T=duplicate([__relativeObject__])
duplicate([__relativeObject__]^!)
#T=duplicate([__relativeObject__], [__insertionLocation__])
duplicate([__relativeObject__]^!, [__insertionLocation__])
#T=elements(__name__)
elements(__name__^!)
#T=ellipse()
ellipse(^!)
#T=ellipse([__top__], [__left__], [__width__], [__height__], [__reversed__], [__inscribed__])
ellipse([__top__]^!, [__left__], [__width__], [__height__], [__reversed__], [__inscribed__])
#T=ellipsePath(__left__, __top__, __width__, __height__)
ellipsePath(__left__^!, __top__, __width__, __height__)
#T=embed()
embed(^!)
#T=encode(__name__)
encode(__name__^!)
#T=evalFile(__path__, [__timeout__])
evalFile(__path__^!, [__timeout__])
#T=execute()
execute(^!)
#T=executeScript(__script__)
executeScript(__script__^!)
#T=exists(__remote__)
exists(__remote__^!)
#T=exportFile(__exportFile__, __exportFormat__, [__options__])
exportFile(__exportFile__^!, __exportFormat__, [__options__])
#T=exportPDFPreset(__file__)
exportPDFPreset(__file__^!)
#T=exportPrintPreset(__file__)
exportPrintPreset(__file__^!)
#T=exportVariables(__fileSpec__)
exportVariables(__fileSpec__^!)
#T=fillPath(__brush__, __path__)
fillPath(__brush__^!, __path__)
#T=fillPath(__pen__, __path__)
fillPath(__pen__^!, __path__)
#T=find(__name__)
find(__name__^!)
#T=find(__resourceName__)
find(__resourceName__^!)
#T=find(__text__)
find(__text__^!)
#T=find(__type__, __title__)
find(__type__^!, __title__)
#T=gc()
gc(^!)
#T=get(__remote__, __file__)
get(__remote__^!, __file__)
#T=getActiveArtboardIndex()
getActiveArtboardIndex(^!)
#T=getAllSwatches()
getAllSwatches(^!)
#T=getAppPath(__app__)
getAppPath(__app__^!)
#T=getBooleanPreference(__key__)
getBooleanPreference(__key__^!)
#T=getByName(__name__)
getByName(__name__^!)
#T=getenv(__envname__)
getenv(__envname__^!)
#T=getFiles()
getFiles(^!)
#T=getFiles([__mask__])
getFiles([__mask__]^!)
#T=getIdentityMatrix()
getIdentityMatrix(^!)
#T=getIntegerPreference(__key__)
getIntegerPreference(__key__^!)
#T=getInternalColor()
getInternalColor(^!)
#T=getPPDFileInfo(__name__)
getPPDFileInfo(__name__^!)
#T=getPresetFileOfType(__presetType__)
getPresetFileOfType(__presetType__^!)
#T=getPresetSettings(__preset__)
getPresetSettings(__preset__^!)
#T=getRealPreference(__key__)
getRealPreference(__key__^!)
#T=getRelativeURI()
getRelativeURI(^!)
#T=getRelativeURI([__basePath__])
getRelativeURI([__basePath__]^!)
#T=getResourceText(__text__)
getResourceText(__text__^!)
#T=getRotationMatrix()
getRotationMatrix(^!)
#T=getRotationMatrix([__angle__])
getRotationMatrix([__angle__]^!)
#T=getScaleMatrix()
getScaleMatrix(^!)
#T=getScaleMatrix([__scaleX__], [__scaleY__])
getScaleMatrix([__scaleX__]^!, [__scaleY__])
#T=getScriptableHelpGroup()
getScriptableHelpGroup(^!)
#T=getSelected()
getSelected(^!)
#T=getSpecifier(__app__)
getSpecifier(__app__^!)
#T=getSpecifier(__appName__, [__version__], [__locale__])
getSpecifier(__appName__^!, [__version__], [__locale__])
#T=getStatus(__targetSpec__)
getStatus(__targetSpec__^!)
#T=getStringPreference(__key__)
getStringPreference(__key__^!)
#T=getTargets([__version__], [__locale__])
getTargets([__version__]^!, [__locale__])
#T=hasComplexContent()
hasComplexContent(^!)
#T=hasSimpleContent()
hasSimpleContent(^!)
#T=hide()
hide(^!)
#T=imageCapture(imageFile, [__clipBounds__], [__options__])
imageCapture(imageFile^!, [__clipBounds__], [__options__])
#T=importCharacterStyles(__fileSpec__)
importCharacterStyles(__fileSpec__^!)
#T=importParagraphStyles(__fileSpec__)
importParagraphStyles(__fileSpec__^!)
#T=importPDFPreset(__fileSpec__, [__replacingPreset__])
importPDFPreset(__fileSpec__^!, [__replacingPreset__])
#T=importPrintPreset(__printPreset__, __fileSpec__)
importPrintPreset(__printPreset__^!, __fileSpec__)
#T=importVariables(__fileSpec__)
importVariables(__fileSpec__^!)
#T=index(__itemKey__)
index(__itemKey__^!)
#T=initEvent(__eventName__, __bubble__, __isCancelable__)
initEvent(__eventName__^!, __bubble__, __isCancelable__)
#T=initUIEvent(__eventName__, __bubble__, __isCancelable__)
initUIEvent(__eventName__^!, __bubble__, __isCancelable__)
#T=inScopeNamespaces()
inScopeNamespaces(^!)
#T=insertChildAfter(__child1__, __child2__)
insertChildAfter(__child1__^!, __child2__)
#T=insertChildBefore(__child1__, __child2__)
insertChildBefore(__child1__^!, __child2__)
#T=invokePlayerFunction(__fnName__, [__arg1__], [__arg2__], ..., [__argn__])
invokePlayerFunction(__fnName__^!, [__arg1__], [__arg2__], ..., [__argn__])
#T=isDir(__remote__)
isDir(__remote__^!)
#T=isEncodingAvailable(__name__)
isEncodingAvailable(__name__^!)
#T=isRunning(__specifier__)
isRunning(__specifier__^!)
#T=isXMLName(__name__)
isXMLName(__name__^!)
#T=launch(__specifier__, [__where__])
launch(__specifier__^!, [__where__])
#T=layout(__recalculate__)
layout(__recalculate__^!)
#T=length()
length(^!)
#T=lineto(__x__, __y__)
lineto(__x__^!, __y__)
#T=listen(__port__, [__encoding__])
listen(__port__^!, [__encoding__])
#T=load(__spec__)
load(__spec__^!)
#T=loadAppScript(__specifier__)
loadAppScript(__specifier__^!)
#T=loadFromPreset(__presetName__)
loadFromPreset(__presetName__^!)
#T=loadMovie(__file__)
loadMovie(__file__^!)
#T=localize(__localization_obj__, [__args__])
localize(__localization_obj__^!, [__args__])
#T=localize(__ZString__)
localize(__ZString__^!)
#T=localName()
localName(^!)
#T=ls()
ls(^!)
#T=measureString(__text__, __font__, __boundingWidth__)
measureString(__text__^!, __font__, __boundingWidth__)
#T=mergeTo(__artItem__)
mergeTo(__artItem__^!)
#T=mkdir(__remote__)
mkdir(__remote__^!)
#T=move(__relativeObject__, __insertionLocation__)
move(__relativeObject__^!, __insertionLocation__)
#T=moveto(__x__, __y__)
moveto(__x__^!, __y__)
#T=name()
name(^!)
#T=namespace()
namespace(^!)
#T=namespaceDeclarations()
namespaceDeclarations(^!)
#T=newBrush(__type__, __color__)
newBrush(__type__^!, __color__)
#T=newFont(__name__, __style__, __size__)
newFont(__name__^!, __style__, __size__)
#T=newImage(__normal__, __disabled__, __pressed__, __rollover__)
newImage(__normal__^!, __disabled__, __pressed__, __rollover__)
#T=newPath()
newPath(^!)
#T=newPen(__type__, __color__)
newPen(__type__^!, __color__)
#T=nodeKind()
nodeKind(^!)
#T=normalize()
normalize(^!)
#T=notify()
notify(^!)
#T=notify([__event__])
notify([__event__]^!)
#T=open()
open(^!)
#T=open(__files__)
open(__files__^!)
#T=open(__host__, [__encoding__])
open(__host__^!, [__encoding__])
#T=open(__mode__, [__type__], [__creator__])
open(__mode__^!, [__type__], [__creator__])
#T=open(file, [__documentColorSpace__], [__options__])
open(file^!, [__documentColorSpace__], [__options__])
#T=openAsNew()
openAsNew(^!)
#T=openAsNew([__options__])
openAsNew([__options__]^!)
#T=openDialog([__prompt__], [__filter__], [__multiSelect__])
openDialog([__prompt__]^!, [__filter__], [__multiSelect__])
#T=openDlg([__prompt__], [__filter__], [__multiSelect__])
openDlg([__prompt__]^!, [__filter__], [__multiSelect__])
#T=parent()
parent(^!)
#T=pathText(__textPath__, [__startTValue__], [__endTValue, [__orientation__], [__baseFrame__], [__postFix__])
pathText(__textPath__^!, [__startTValue__], [__endTValue, [__orientation__], [__baseFrame__], [__postFix__])
#T=ping(__specifier__, __pingRequest__)
ping(__specifier__^!, __pingRequest__)
#T=playMovie(__rewind__)
playMovie(__rewind__^!)
#T=pointText(__anchor__, [__orientation__])
pointText(__anchor__^!, [__orientation__])
#T=poll()
poll(^!)
#T=polygon()
polygon(^!)
#T=polygon([__centerX__], [__centerY__], [__radius__], [__sides__], [__reversed__])
polygon([__centerX__]^!, [__centerY__], [__radius__], [__sides__], [__reversed__])
#T=prependChild(__child__)
prependChild(__child__^!)
#T=preventDefault()
preventDefault(^!)
#T=print()
print(^!)
#T=print([__options__])
print([__options__]^!)
#T=print(__files__)
print(__files__^!)
#T=processingInstructions()
processingInstructions(^!)
#T=processingInstructions([__name__])
processingInstructions([__name__]^!)
#T=prompt(__message__, __preset__, [__title__])
prompt(__message__^!, __preset__, [__title__])
#T=pump()
pump(^!)
#T=put(__file__, __remote__, [__putMode__])
put(__file__^!, __remote__, [__putMode__])
#T=quit()
quit(^!)
#T=rasterize(__sourceArt__, [__clipBounds__], [__options__])
rasterize(__sourceArt__^!, [__clipBounds__], [__options__])
#T=read()
read(^!)
#T=read([__chars__])
read([__chars__]^!)
#T=read([__count__])
read([__count__]^!)
#T=readch()
readch(^!)
#T=readln()
readln(^!)
#T=rectangle(__top__, __left__, __width__, __height__, [__reversed__])
rectangle(__top__^!, __left__, __width__, __height__, [__reversed__])
#T=rectPath(__left__, __top__, __width__, __height__)
rectPath(__left__^!, __top__, __width__, __height__)
#T=redraw()
redraw(^!)
#T=remove()
remove(^!)
#T=remove(__child__)
remove(__child__^!)
#T=remove(__index__)
remove(__index__^!)
#T=remove(__text__)
remove(__text__^!)
#T=removeAll()
removeAll(^!)
#T=removeEventListener(__eventName__, __handler__, [__capturePhase__])
removeEventListener(__eventName__^!, __handler__, [__capturePhase__])
#T=removePreference(__key__)
removePreference(__key__^!)
#T=rename(__from__, __to__)
rename(__from__^!, __to__)
#T=rename(__newName__)
rename(__newName__^!)
#T=replace(__name__, __value__)
replace(__name__^!, __value__)
#T=resize(__alignment__)
resize(__alignment__^!)
#T=resize(__scaleX__, __scaleY__, [__changePositions__], [__changeFillPatterns__], [__changeFillGradients__], [__changeStrokePattern__], [__changeLineWidths__], [__scaleAbout__])
resize(__scaleX__^!, __scaleY__, [__changePositions__], [__changeFillPatterns__], [__changeFillGradients__], [__changeStrokePattern__], [__changeLineWidths__], [__scaleAbout__])
#T=resolve()
resolve(^!)
#T=reveal(__file__)
reveal(__file__^!)
#T=rmdir(__remote__)
rmdir(__remote__^!)
#T=rotate(__angle__, [__changePositions__], [__changeFillPatterns__], [__changeFillGradients__], [__changeStrokePattern__], [__rotateAbout__])
rotate(__angle__^!, [__changePositions__], [__changeFillPatterns__], [__changeFillGradients__], [__changeStrokePattern__], [__rotateAbout__])
#T=save()
save(^!)
#T=saveAs(__saveIn__, [__options__])
saveAs(__saveIn__^!, [__options__])
#T=saveDialog(__prompt__, [__preset__])
saveDialog(__prompt__^!, [__preset__])
#T=saveDlg([__prompt__], [__preset__])
saveDlg([__prompt__]^!, [__preset__])
#T=search(__spec__)
search(__spec__^!)
#T=seek(__pos__, [__mode__])
seek(__pos__^!, [__mode__])
#T=selectDialog()
selectDialog(^!)
#T=selectDialog([__prompt__])
selectDialog([__prompt__]^!)
#T=selectDlg(__prompt__)
selectDlg(__prompt__^!)
#T=send([__timoutInSecs, [__launchParameters__])
send([__timoutInSecs^!, [__launchParameters__])
#T=sendResult(__result__)
sendResult(__result__^!)
#T=setActiveArtboardIndex(__index__)
setActiveArtboardIndex(__index__^!)
#T=setBooleanPreference(__key__, __value__)
setBooleanPreference(__key__^!, __value__)
#T=setChildren(__value__)
setChildren(__value__^!)
#T=setDefaultXMLNamespace(__ns__)
setDefaultXMLNamespace(__ns__^!)
#T=setEntirePath(__pathPoints__)
setEntirePath(__pathPoints__^!)
#T=setenv(__envname__, __value__)
setenv(__envname__^!, __value__)
#T=setIntegerPreference(__key__, __value__)
setIntegerPreference(__key__^!, __value__)
#T=setLocalName(__name__)
setLocalName(__name__^!)
#T=setName(__name__)
setName(__name__^!)
#T=setNamespace(__ns__)
setNamespace(__ns__^!)
#T=setSettings()
setSettings(^!)
#T=settings()
settings(^!)
#T=show()
show(^!)
#T=showPresets(__fileSpec__)
showPresets(__fileSpec__^!)
#T=size(__remote__)
size(__remote__^!)
#T=sleep(__milliseconds__)
sleep(__milliseconds__^!)
#T=stopMovie()
stopMovie(^!)
#T=stopPropagation()
stopPropagation(^!)
#T=storeToPreset(__presetName__)
storeToPreset(__presetName__^!)
#T=tell()
tell(^!)
#T=text()
text(^!)
#T=toString()
toString(^!)
#T=toXMLString()
toXMLString(^!)
#T=trace()
trace(^!)
#T=transform(__transformationMatrix__, [__changePositions__], [__changeFillPatterns__], [__changeFillGradients__], [__changeStrokePattern__], [__changeLineWidth__], [__transformAbout__])
transform(__transformationMatrix__^!, [__changePositions__], [__changeFillPatterns__], [__changeFillGradients__], [__changeStrokePattern__], [__changeLineWidth__], [__transformAbout__])
#T=transform(__transformationMatrix__, [__changePositions__], [__changeFillPatterns__], [__changeFillGradients__], [__changeStrokePattern__], [__changeLineWidths__], [__transformAbout__])
transform(__transformationMatrix__^!, [__changePositions__], [__changeFillPatterns__], [__changeFillGradients__], [__changeStrokePattern__], [__changeLineWidths__], [__transformAbout__])
#T=translate()
translate(^!)
#T=translate([__deltaX__], [__deltaY__], [__transformObjects__], [__transformFillPatterns__], [__transformFillGradients__], [__transformStrokePatterns__])
translate([__deltaX__]^!, [__deltaY__], [__transformObjects__], [__transformFillPatterns__], [__transformFillGradients__], [__transformStrokePatterns__])
#T=unload()
unload(^!)
#T=update()
update(^!)
#T=valueOf()
valueOf(^!)
#T=windowCapture(__imageFile__, __windowSize__)
windowCapture(__imageFile__^!, __windowSize__)
#T=write(__text__, [__text1__], [__text2__], ..., [__textn__])
write(__text__^!, [__text1__], [__text2__], ..., [__textn__])
#T=writeln(__text__, [__text1__], [__text2__], ..., [__textn__])
writeln(__text__^!, [__text1__], [__text2__], ..., [__textn__])
#T=xpath(__expression__, [__variables__])
xpath(__expression__^!, [__variables__])
#T=zOrder(__zOrderCmd__)
zOrder(__zOrderCmd__^!)
#T= 
#T=####################
#T=# CLASS PROPERTIES #
#T=####################
#T= 
#T=@attributeName
@attributeName^!
#T=absoluteURI
absoluteURI^!
#T=active
active^!
#T=activeDataset
activeDataset^!
#T=activeLayer
activeLayer^!
#T=activeView
activeView^!
#T=add
add^!
#T=akiLeft
akiLeft^!
#T=akiRight
akiRight^!
#T=alias
alias^!
#T=alignChildren
alignChildren^!
#T=alignment
alignment^!
#T=alternateGlyphs
alternateGlyphs^!
#T=alterPathsForAppearance
alterPathsForAppearance^!
#T=altKeyPressed
altKeyPressed^!
#T=anchor
anchor^!
#T=anchorCount
anchorCount^!
#T=angle
angle^!
#T=antiAliasing
antiAliasing^!
#T=anything
anything^!
#T=appData
appData^!
#T=appInstance
appInstance^!
#T=applicationFonts
applicationFonts^!
#T=appLocale
appLocale^!
#T=applyTo
applyTo^!
#T=appName
appName^!
#T=appPackage
appPackage^!
#T=appSpecifier
appSpecifier^!
#T=appStatus
appStatus^!
#T=appVersion
appVersion^!
#T=area
area^!
#T=areaCount
areaCount^!
#T=arguments
arguments^!
#T=artBoardClipping
artBoardClipping^!
#T=artboardRange
artboardRange^!
#T=artboardRect
artboardRect^!
#T=artboards
artboards^!
#T=artClipping
artClipping^!
#T=artworkKnockout
artworkKnockout^!
#T=ascii
ascii^!
#T=async
async^!
#T=autoLeading
autoLeading^!
#T=backgroundColor
backgroundColor^!
#T=backgroundLayers
backgroundLayers^!
#T=baselineDirection
baselineDirection^!
#T=baselinePosition
baselinePosition^!
#T=baselineShift
baselineShift^!
#T=baseUnit
baseUnit^!
#T=binary
binary^!
#T=bitsPerChannel
bitsPerChannel^!
#T=black
black^!
#T=blendAnimation
blendAnimation^!
#T=blendingMode
blendingMode^!
#T=blue
blue^!
#T=blur
blur^!
#T=blurAmount
blurAmount^!
#T=body
body^!
#T=boolean
boolean^!
#T=bottom
bottom^!
#T=boundingBox
boundingBox^!
#T=bounds
bounds^!
#T=brushes
brushes^!
#T=BrushType
BrushType^!
#T=bubbles
bubbles^!
#T=build
build^!
#T=buildDate
buildDate^!
#T=bytesReceived
bytesReceived^!
#T=bytesSent
bytesSent^!
#T=cancelable
cancelable^!
#T=cancelElement
cancelElement^!
#T=capitalization
capitalization^!
#T=capsLockKeyPressed
capsLockKeyPressed^!
#T=cd
cd^!
#T=center
center^!
#T=centerPoint
centerPoint^!
#T=change
change^!
#T=changeCaseTo
changeCaseTo^!
#T=changing
changing^!
#T=channels
channels^!
#T=characterAttributes
characterAttributes^!
#T=characters
characters^!
#T=characterStyles
characterStyles^!
#T=checked
checked^!
#T=childElementName
childElementName^!
#T=children
children^!
#T=chunked
chunked^!
#T=click
click^!
#T=clipComplexRegions
clipComplexRegions^!
#T=clipped
clipped^!
#T=clipping
clipping^!
#T=closeButton
closeButton^!
#T=closeButton [Bridge only]
closeButton [Bridge only]^!
#T=closed
closed^!
#T=closeOnKey
closeOnKey^!
#T=cmdKeyPressed
cmdKeyPressed^!
#T=cmykPostScript
cmykPostScript^!
#T=color
color^!
#T=colorants
colorants^!
#T=colorCount
colorCount^!
#T=colorDither
colorDither^!
#T=colorDownsamplingMethod
colorDownsamplingMethod^!
#T=colorizedGrayscale
colorizedGrayscale^!
#T=colorManagementOptions
colorManagementOptions^!
#T=colorProfileID
colorProfileID^!
#T=colorReduction
colorReduction^!
#T=colors
colors^!
#T=colorSeparationOptions
colorSeparationOptions^!
#T=colorTileSize
colorTileSize^!
#T=colorType
colorType^!
#T=columnCount
columnCount^!
#T=columnGutter
columnGutter^!
#T=commonFiles
commonFiles^!
#T=compatability
compatability^!
#T=compatibility
compatibility^!
#T=compatibleGradientPrinting
compatibleGradientPrinting^!
#T=compoundPathItems
compoundPathItems^!
#T=compressArt
compressArt^!
#T=compressed
compressed^!
#T=connected
connected^!
#T=connectionForms
connectionForms^!
#T=contents
contents^!
#T=contentVariable
contentVariable^!
#T=contextualLigature
contextualLigature^!
#T=controlBounds
controlBounds^!
#T=converted
converted^!
#T=convertStrokesToOutlines
convertStrokesToOutlines^!
#T=convertTextToOutlines
convertTextToOutlines^!
#T=coordinateOptions
coordinateOptions^!
#T=coordinatePrecision
coordinatePrecision^!
#T=coreVersion
coreVersion^!
#T=created
created^!
#T=creator
creator^!
#T=cropBox
cropBox^!
#T=cropStyle
cropStyle^!
#T=cssProperties
cssProperties^!
#T=ctrlKeyPressed
ctrlKeyPressed^!
#T=current
current^!
#T=currentPath
currentPath^!
#T=currentPoint
currentPoint^!
#T=currentTarget
currentTarget^!
#T=curveQuality
curveQuality^!
#T=cyan
cyan^!
#T=dataSets
dataSets^!
#T=dataType
dataType^!
#T=dates
dates^!
#T=decimalCharacter
decimalCharacter^!
#T=defaultElement
defaultElement^!
#T=defaultFillColor
defaultFillColor^!
#T=defaultFilled
defaultFilled^!
#T=defaultFillOverprint
defaultFillOverprint^!
#T=defaultScreen
defaultScreen^!
#T=defaultStrokeCap
defaultStrokeCap^!
#T=defaultStrokeColor
defaultStrokeColor^!
#T=defaultStroked
defaultStroked^!
#T=defaultStrokeDashes
defaultStrokeDashes^!
#T=defaultStrokeDashOffset
defaultStrokeDashOffset^!
#T=defaultStrokeJoin
defaultStrokeJoin^!
#T=defaultStrokeMiterLimit
defaultStrokeMiterLimit^!
#T=defaultStrokeOverprint
defaultStrokeOverprint^!
#T=defaultStrokeWidth
defaultStrokeWidth^!
#T=defaultValue
defaultValue^!
#T=description
description^!
#T=deSelect
deSelect^!
#T=desktop
desktop^!
#T=detail
detail^!
#T=dimPlacedImages
dimPlacedImages^!
#T=disabledBackgroundColor
disabledBackgroundColor^!
#T=disabledForegroundColor
disabledForegroundColor^!
#T=discretionaryLigature
discretionaryLigature^!
#T=displayName
displayName^!
#T=ditherPercent
ditherPercent^!
#T=document
document^!
#T=documentColorSpace
documentColorSpace^!
#T=documentEncoding
documentEncoding^!
#T=documentPassword
documentPassword^!
#T=double
double^!
#T=editable
editable^!
#T=editableText
editableText^!
#T=embedAllFonts
embedAllFonts^!
#T=embedded
embedded^!
#T=embedICCProfile
embedICCProfile^!
#T=embedLinkedFiles
embedLinkedFiles^!
#T=embedRasterImages
embedRasterImages^!
#T=emterKey
emterKey^!
#T=enableAccess
enableAccess^!
#T=enableCopy
enableCopy^!
#T=enableCopyAccess
enableCopyAccess^!
#T=enabled
enabled^!
#T=enablePlainText
enablePlainText^!
#T=encoding
encoding^!
#T=endTValue
endTValue^!
#T=engine
engine^!
#T=eof
eof^!
#T=error
error^!
#T=errorString
errorString^!
#T=evenodd
evenodd^!
#T=eventPhase
eventPhase^!
#T=exists
exists^!
#T=expanded
expanded^!
#T=exportAllSymbols
exportAllSymbols^!
#T=exportFileFormat
exportFileFormat^!
#T=exportOption
exportOption^!
#T=exportSelectedArtOnly
exportSelectedArtOnly^!
#T=exportStyle
exportStyle^!
#T=exportVersion
exportVersion^!
#T=family
family^!
#T=fault
fault^!
#T=figureStyle
figureStyle^!
#T=file
file^!
#T=fileName
fileName^!
#T=files
files^!
#T=fill
fill^!
#T=fillColor
fillColor^!
#T=filled
filled^!
#T=fillOverprint
fillOverprint^!
#T=flags
flags^!
#T=flattenerOptions
flattenerOptions^!
#T=flattenerPreset
flattenerPreset^!
#T=flatteningBalance
flatteningBalance^!
#T=flattenOuput
flattenOuput^!
#T=flowLinksHorizontally
flowLinksHorizontally^!
#T=focus
focus^!
#T=font
font^!
#T=fontOptions
fontOptions^!
#T=fontStyle
fontStyle^!
#T=fontSubsetting
fontSubsetting^!
#T=fontType
fontType^!
#T=foregroundColor
foregroundColor^!
#T=format
format^!
#T=fractions
fractions^!
#T=frameBounds
frameBounds^!
#T=frameLocation
frameLocation^!
#T=frameRate
frameRate^!
#T=frameSize
frameSize^!
#T=frameworkName
frameworkName^!
#T=frequency
frequency^!
#T=fs
fs^!
#T=fsName
fsName^!
#T=fullName
fullName^!
#T=function_name
function_name^!
#T=geometricBounds
geometricBounds^!
#T=getByName
getByName^!
#T=global
global^!
#T=gradient
gradient^!
#T=gradientResolution
gradientResolution^!
#T=gradients
gradients^!
#T=graphics
graphics^!
#T=graphicStyles
graphicStyles^!
#T=graphItems
graphItems^!
#T=green
green^!
#T=groupItems
groupItems^!
#T=guides
guides^!
#T=hasFocus
hasFocus^!
#T=hasSelectedArtwork
hasSelectedArtwork^!
#T=headers
headers^!
#T=height
height^!
#T=help
help^!
#T=helpTip
helpTip^!
#T=hidden
hidden^!
#T=hiliteAngle
hiliteAngle^!
#T=hiliteLength
hiliteLength^!
#T=horizontalScale
horizontalScale^!
#T=host
host^!
#T=hyphenationZone
hyphenationZone^!
#T=icon
icon^!
#T=ignoreComments
ignoreComments^!
#T=ignoreProcessingInstructions
ignoreProcessingInstructions^!
#T=ignoreTextKerning
ignoreTextKerning^!
#T=ignoreWhitespace
ignoreWhitespace^!
#T=image
image^!
#T=imageColorSpace
imageColorSpace^!
#T=imageFormat
imageFormat^!
#T=imageResolution
imageResolution^!
#T=images
images^!
#T=includeDocumentThumbnails
includeDocumentThumbnails^!
#T=includeFileInfo
includeFileInfo^!
#T=includeMetadata
includeMetadata^!
#T=includePath
includePath^!
#T=includeVariablesAndDatasets
includeVariablesAndDatasets^!
#T=indent
indent^!
#T=independent
independent^!
#T=independent [Bridge only]
independent [Bridge only]^!
#T=index
index^!
#T=infoLossPercent
infoLossPercent^!
#T=inkList
inkList^!
#T=insertionPoints
insertionPoints^!
#T=integer
integer^!
#T=interlaced
interlaced^!
#T=isCollection
isCollection^!
#T=isComplete
isComplete^!
#T=isIsolated
isIsolated^!
#T=isOpen
isOpen^!
#T=isTracing
isTracing^!
#T=italics
italics^!
#T=items
items^!
#T=itemSize
itemSize^!
#T=jobOptions
jobOptions^!
#T=jpegMethod
jpegMethod^!
#T=jpegQuality
jpegQuality^!
#T=jumpdelta
jumpdelta^!
#T=justification
justification^!
#T=justify
justify^!
#T=kerningMethod
kerningMethod^!
#T=kind
kind^!
#T=kinsoku
kinsoku^!
#T=kinsokuOrder
kinsokuOrder^!
#T=kinsokuSet
kinsokuSet^!
#T=kurikaeshiMojiShori
kurikaeshiMojiShori^!
#T=language
language^!
#T=lastread
lastread^!
#T=layer
layer^!
#T=layerOrder
layerOrder^!
#T=layers
layers^!
#T=layout
layout^!
#T=leader
leader^!
#T=leading
leading^!
#T=leadingType
leadingType^!
#T=left
left^!
#T=leftButtonPressed
leftButtonPressed^!
#T=leftDirection
leftDirection^!
#T=leftIndent
leftIndent^!
#T=legacyTextItems
legacyTextItems^!
#T=length
length^!
#T=level
level^!
#T=ligature
ligature^!
#T=lineFeed
lineFeed^!
#T=lines
lines^!
#T=lineWidth
lineWidth^!
#T=locale
locale^!
#T=localize
localize^!
#T=localizedName
localizedName^!
#T=location
location^!
#T=locked
locked^!
#T=log
log^!
#T=looping
looping^!
#T=Macintosh
Macintosh^!
#T=magenta
magenta^!
#T=margins
margins^!
#T=matrix
matrix^!
#T=matte
matte^!
#T=matteColor
matteColor^!
#T=max
max^!
#T=maximiaeButton
maximiaeButton^!
#T=maximizeButton
maximizeButton^!
#T=maximizeButton [Bridge only]
maximizeButton [Bridge only]^!
#T=maximized
maximized^!
#T=maximumConsecutiveHyphens
maximumConsecutiveHyphens^!
#T=maximumEditability
maximumEditability^!
#T=maximumGlyphScaling
maximumGlyphScaling^!
#T=maximumLetterSpacing
maximumLetterSpacing^!
#T=maximumSize
maximumSize^!
#T=maximumWordSpacing
maximumWordSpacing^!
#T=maxvalue
maxvalue^!
#T=memCache
memCache^!
#T=meshItems
meshItems^!
#T=method
method^!
#T=methods
methods^!
#T=middleButtonPressed
middleButtonPressed^!
#T=midPoint
midPoint^!
#T=mime
mime^!
#T=min
min^!
#T=minimiaeButton
minimiaeButton^!
#T=minimizeButton
minimizeButton^!
#T=minimizeButton [Bridge only]
minimizeButton [Bridge only]^!
#T=minimized
minimized^!
#T=minimumAfterHyphen
minimumAfterHyphen^!
#T=minimumBeforeHyphen
minimumBeforeHyphen^!
#T=minimumGlyphScaling
minimumGlyphScaling^!
#T=minimumHyphenatedWordSize
minimumHyphenatedWordSize^!
#T=minimumLetterSpacing
minimumLetterSpacing^!
#T=minimumSize
minimumSize^!
#T=minimumWordSpacing
minimumWordSpacing^!
#T=minvalue
minvalue^!
#T=modified
modified^!
#T=mojikumi
mojikumi^!
#T=mojikumiSet
mojikumiSet^!
#T=monochromeDownsamplingMethod
monochromeDownsamplingMethod^!
#T=mouseOver
mouseOver^!
#T=move
move^!
#T=moving
moving^!
#T=mValueA
mValueA^!
#T=mValueB
mValueB^!
#T=mValueC
mValueC^!
#T=mValueD
mValueD^!
#T=mValueTX
mValueTX^!
#T=mValueTY
mValueTY^!
#T=myDocuments
myDocuments^!
#T=name
name^!
#T=network
network^!
#T=nextFrame
nextFrame^!
#T=noBreak
noBreak^!
#T=nonNativeItems
nonNativeItems^!
#T=note
note^!
#T=numLockKeyPressed
numLockKeyPressed^!
#T=offset
offset^!
#T=onAuthentication
onAuthentication^!
#T=onCallback
onCallback^!
#T=onReceive
onReceive^!
#T=opacity
opacity^!
#T=openTypePosition
openTypePosition^!
#T=opticalAlignment
opticalAlignment^!
#T=optimization
optimization^!
#T=optimizeForSVGViewer
optimizeForSVGViewer^!
#T=optKeyPressed
optKeyPressed^!
#T=ordinals
ordinals^!
#T=orientation
orientation^!
#T=origin
origin^!
#T=ornaments
ornaments^!
#T=os
os^!
#T=outputCondition
outputCondition^!
#T=outputConditionID
outputConditionID^!
#T=outputResolution
outputResolution^!
#T=overprint
overprint^!
#T=overprintFill
overprintFill^!
#T=overprintStroke
overprintStroke^!
#T=pageInformation
pageInformation^!
#T=pageItems
pageItems^!
#T=pageMarksOptions
pageMarksOptions^!
#T=pageMarksType
pageMarksType^!
#T=pageOrigin
pageOrigin^!
#T=paperOptions
paperOptions^!
#T=paragraphAttributes
paragraphAttributes^!
#T=paragraphs
paragraphs^!
#T=paragraphStyles
paragraphStyles^!
#T=parent
parent^!
#T=passive
passive^!
#T=password
password^!
#T=path
path^!
#T=pathCount
pathCount^!
#T=pathItems
pathItems^!
#T=pathname
pathname^!
#T=pathPoints
pathPoints^!
#T=pattern
pattern^!
#T=patterns
patterns^!
#T=pDFAllowPrinting
pDFAllowPrinting^!
#T=pDFChangesAllowed
pDFChangesAllowed^!
#T=pDFPreset
pDFPreset^!
#T=pDFXStandard
pDFXStandard^!
#T=pDFXStandardDescription
pDFXStandardDescription^!
#T=PenType
PenType^!
#T=permissionPassword
permissionPassword^!
#T=placedItems
placedItems^!
#T=playbackAccess
playbackAccess^!
#T=pluginItems
pluginItems^!
#T=point
point^!
#T=pointType
pointType^!
#T=polarity
polarity^!
#T=position
position^!
#T=postScript
postScript^!
#T=postScriptOptions
postScriptOptions^!
#T=preferredSize
preferredSize^!
#T=prefix
prefix^!
#T=preprocessBlur
preprocessBlur^!
#T=preserveAppearance
preserveAppearance^!
#T=preserveEditability
preserveEditability^!
#T=preset
preset^!
#T=prettyIndent
prettyIndent^!
#T=prettyPrinting
prettyPrinting^!
#T=preview
preview^!
#T=previousFrame
previousFrame^!
#T=printable
printable^!
#T=printerInfo
printerInfo^!
#T=printerName
printerName^!
#T=printerResolution
printerResolution^!
#T=printPreset
printPreset^!
#T=printTiles
printTiles^!
#T=properties
properties^!
#T=proportionalMetrics
proportionalMetrics^!
#T=prototype
prototype^!
#T=prototype [Array]
Array.prototype.__FUNCTION_NAME__^! =              __FUNCTION_NAME__;
#T=prototype [Number]
Number.prototype.__FUNCTION_NAME__^! =             __FUNCTION_NAME__;
#T=prototype [Object]
Object.prototype.__FUNCTION_NAME__^! =             __FUNCTION_NAME__;
#T=prototype [String]
String.prototype.__FUNCTION_NAME__^! =             __FUNCTION_NAME__;
#T=proxy
proxy^!
#T=qualitySetting
qualitySetting^!
#T=rampPoint
rampPoint^!
#T=rasterFormat
rasterFormat^!
#T=rasterItems
rasterItems^!
#T=rasterizationResolution
rasterizationResolution^!
#T=readOnly
readOnly^!
#T=real
real^!
#T=rect
rect^!
#T=red
red^!
#T=redirect
redirect^!
#T=reflect
reflect^!
#T=reflectAngle
reflectAngle^!
#T=registrationMarks
registrationMarks^!
#T=relativeURI
relativeURI^!
#T=remove
remove^!
#T=renamestyle
renamestyle^!
#T=replacing
replacing^!
#T=request
request^!
#T=requestencoding
requestencoding^!
#T=requestheaders
requestheaders^!
#T=requireDocumentPassword
requireDocumentPassword^!
#T=requirePermissionPassword
requirePermissionPassword^!
#T=resample
resample^!
#T=resampleResolution
resampleResolution^!
#T=resize
resize^!
#T=resizeable
resizeable^!
#T=resizing
resizing^!
#T=resolution
resolution^!
#T=response
response^!
#T=responseencoding
responseencoding^!
#T=responseheaders
responseheaders^!
#T=responseStatus
responseStatus^!
#T=right
right^!
#T=rightButtonPressed
rightButtonPressed^!
#T=rightDirection
rightDirection^!
#T=rightIndent
rightIndent^!
#T=romanHanging
romanHanging^!
#T=rotate
rotate^!
#T=rotated
rotated^!
#T=rotation
rotation^!
#T=rowCount
rowCount^!
#T=rowGutter
rowGutter^!
#T=rulerOrigin
rulerOrigin^!
#T=rulerPAR
rulerPAR^!
#T=rulerUnits
rulerUnits^!
#T=saveAsHTML
saveAsHTML^!
#T=saved
saved^!
#T=saveMultipleArtboards
saveMultipleArtboards^!
#T=scaleFactor
scaleFactor^!
#T=scaleLineweights
scaleLineweights^!
#T=scaleY
scaleY^!
#T=screenMode
screenMode^!
#T=screens
screens^!
#T=searchFolders
searchFolders^!
#T=select
select^!
#T=selected
selected^!
#T=selectedPathPoints
selectedPathPoints^!
#T=selection
selection^!
#T=sender
sender^!
#T=shearAngle
shearAngle^!
#T=shearAxis
shearAxis^!
#T=shiftAngle
shiftAngle^!
#T=shiftDistance
shiftDistance^!
#T=shiftKeyPressed
shiftKeyPressed^!
#T=shortcutKey
shortcutKey^!
#T=shortcutKey [Windows only]
shortcutKey [Windows only]^!
#T=show
show^!
#T=showCenter
showCenter^!
#T=showCrossHairs
showCrossHairs^!
#T=showPlacedImages
showPlacedImages^!
#T=showSafeAreas
showSafeAreas^!
#T=singleWordJustification
singleWordJustification^!
#T=size
size^!
#T=sizes
sizes^!
#T=sliced
sliced^!
#T=slices
slices^!
#T=snooze
snooze^!
#T=sourceArt
sourceArt^!
#T=spaceAfter
spaceAfter^!
#T=spaceBefore
spaceBefore^!
#T=spacing
spacing^!
#T=splitLongPaths
splitLongPaths^!
#T=spot
spot^!
#T=spotFunction
spotFunction^!
#T=spotKind
spotKind^!
#T=spots
spots^!
#T=stack
stack^!
#T=startTValue
startTValue^!
#T=startup
startup^!
#T=stationery
stationery^!
#T=status
status^!
#T=stepdelta
stepdelta^!
#T=stories
stories^!
#T=story
story^!
#T=strict
strict^!
#T=strikeThrough
strikeThrough^!
#T=strokeCap
strokeCap^!
#T=strokeColor
strokeColor^!
#T=stroked
stroked^!
#T=strokeDashes
strokeDashes^!
#T=strokeDashOffset
strokeDashOffset^!
#T=strokeJoin
strokeJoin^!
#T=strokeMiterLimit
strokeMiterLimit^!
#T=strokeOverprint
strokeOverprint^!
#T=strokes
strokes^!
#T=strokeWeight
strokeWeight^!
#T=strokeWidth
strokeWidth^!
#T=style
style^!
#T=stylisticAlternates
stylisticAlternates^!
#T=su1PanelCoordinates
su1PanelCoordinates^!
#T=su1PanelCoordinates [Photoshop only]
su1PanelCoordinates [Photoshop only]^!
#T=substitute
substitute^!
#T=sVGAutoKerning
sVGAutoKerning^!
#T=sVGTextOnPath
sVGTextOnPath^!
#T=swash
swash^!
#T=swatches
swatches^!
#T=swatchGroups
swatchGroups^!
#T=symbol
symbol^!
#T=symbolItems
symbolItems^!
#T=symbols
symbols^!
#T=sync
sync^!
#T=system
system^!
#T=tabStops
tabStops^!
#T=tags
tags^!
#T=target
target^!
#T=tateChuYokoHorizontal
tateChuYokoHorizontal^!
#T=tateChuYokoVertical
tateChuYokoVertical^!
#T=temp
temp^!
#T=text
text^!
#T=textFont
textFont^!
#T=textFrames
textFrames^!
#T=textPath
textPath^!
#T=textRange
textRange^!
#T=textRanges
textRanges^!
#T=textSelection
textSelection^!
#T=theme
theme^!
#T=threshold
threshold^!
#T=tileFullPages
tileFullPages^!
#T=timeout
timeout^!
#T=timeStamp
timeStamp^!
#T=tint
tint^!
#T=titling
titling^!
#T=top
top^!
#T=trace
trace^!
#T=tracing
tracing^!
#T=tracingMode
tracingMode^!
#T=tracingOptions
tracingOptions^!
#T=tracingPresetList
tracingPresetList^!
#T=tracking
tracking^!
#T=translate
translate^!
#T=transparency
transparency^!
#T=transparent
transparent^!
#T=trapped
trapped^!
#T=trash
trash^!
#T=trimMarks
trimMarks^!
#T=trimMarkWeight
trimMarkWeight^!
#T=type
type^!
#T=typename
typename^!
#T=underline
underline^!
#T=unit
unit^!
#T=unitScaleRatio
unitScaleRatio^!
#T=Unix
Unix^!
#T=uri
uri^!
#T=url
url^!
#T=usedColorCount
usedColorCount^!
#T=useDefaultScreen
useDefaultScreen^!
#T=userData
userData^!
#T=userInteractionLevel
userInteractionLevel^!
#T=username
username^!
#T=value
value^!
#T=variables
variables^!
#T=variablesLocked
variablesLocked^!
#T=variant
variant^!
#T=version
version^!
#T=verticalScale
verticalScale^!
#T=view
view^!
#T=viewAfterSaving
viewAfterSaving^!
#T=viewRaster
viewRaster^!
#T=views
views^!
#T=viewVector
viewVector^!
#T=visibilityVariable
visibilityVariable^!
#T=visible
visible^!
#T=visibleBounds
visibleBounds^!
#T=wariChuCharactersAfterBreak
wariChuCharactersAfterBreak^!
#T=wariChuCharactersBeforeBreak
wariChuCharactersBeforeBreak^!
#T=wariChuEnabled
wariChuEnabled^!
#T=wariChuJustification
wariChuJustification^!
#T=wariChuLineGap
wariChuLineGap^!
#T=wariChuLines
wariChuLines^!
#T=wariChuScale
wariChuScale^!
#T=warnings
warnings^!
#T=width
width^!
#T=window
window^!
#T=windowBounds
windowBounds^!
#T=Windows
Windows^!
#T=words
words^!
#T=wrapInside
wrapInside^!
#T=wrapOffset
wrapOffset^!
#T=wrapped
wrapped^!
#T=writeLayers
writeLayers^!
#T=yellow
yellow^!
#T=zoom
zoom^!
#T=zOrder
zOrder^!
#T=zOrderPosition
zOrderPosition^!
#T= 
#T=##################
#T=# CONSTANT TYPES #
#T=##################
#T= 
#T=AlternateGlyphsForm
AlternateGlyphsForm^!
#T=AntiAliasingMethod
AntiAliasingMethod^!
#T=ArtClippingOption
ArtClippingOption^!
#T=AutoCADColors
AutoCADColors^!
#T=AutoCADCompatibility
AutoCADCompatibility^!
#T=AutoCADExportFileFormat
AutoCADExportFileFormat^!
#T=AutoCADExportOption
AutoCADExportOption^!
#T=AutoCADGlobalScaleOption
AutoCADGlobalScaleOption^!
#T=AutoCADRasterFormat
AutoCADRasterFormat^!
#T=AutoCADUnit
AutoCADUnit^!
#T=AutoKernType
AutoKernType^!
#T=AutoLeadingType
AutoLeadingType^!
#T=BaselineDirectionType
BaselineDirectionType^!
#T=BlendAnimationType
BlendAnimationType^!
#T=BlendModes
BlendModes^!
#T=BurasagariTypeEnum
BurasagariTypeEnum^!
#T=CaseChangeType
CaseChangeType^!
#T=ColorConversion
ColorConversion^!
#T=ColorConvertPurpose
ColorConvertPurpose^!
#T=ColorDestination
ColorDestination^!
#T=ColorDitherMethod
ColorDitherMethod^!
#T=ColorModel
ColorModel^!
#T=ColorProfile
ColorProfile^!
#T=ColorReductionMethod
ColorReductionMethod^!
#T=ColorType
ColorType^!
#T=Compatibility
Compatibility^!
#T=CompressionQuality
CompressionQuality^!
#T=CropOptions
CropOptions^!
#T=DocumentArtboardLayout
DocumentArtboardLayout^!
#T=DocumentColorSpace
DocumentColorSpace^!
#T=DocumentPresetType
DocumentPresetType^!
#T=DocumentPreviewMode
DocumentPreviewMode^!
#T=DocumentRasterResolution
DocumentRasterResolution^!
#T=DocumentTransparencyGrid
DocumentTransparencyGrid^!
#T=DocumentType
DocumentType^!
#T=DownsampleMethod
DownsampleMethod^!
#T=ElementPlacement
ElementPlacement^!
#T=EPSPostScriptLevelEnum
EPSPostScriptLevelEnum^!
#T=EPSPreview
EPSPreview^!
#T=ExportType
ExportType^!
#T=FigureStyleType
FigureStyleType^!
#T=FiltersPreservePolicy
FiltersPreservePolicy^!
#T=FlashExportStyle
FlashExportStyle^!
#T=FlashExportVersion
FlashExportVersion^!
#T=FlashImageFormat
FlashImageFormat^!
#T=FlashJPEGMethod
FlashJPEGMethod^!
#T=FlashPlaybackSecurity
FlashPlaybackSecurity^!
#T=FontBaselineOption
FontBaselineOption^!
#T=FontCapsOption
FontCapsOption^!
#T=FontOpenTypePositionOption
FontOpenTypePositionOption^!
#T=FontSubstitutionPolicy
FontSubstitutionPolicy^!
#T=FXGVersion
FXGVersion^!
#T=GradientsPreservePolicy
GradientsPreservePolicy^!
#T=GradientType
GradientType^!
#T=ImageColorSpace
ImageColorSpace^!
#T=InkPrintStatus
InkPrintStatus^!
#T=InkType
InkType^!
#T=JavaScriptExecutionMode
JavaScriptExecutionMode^!
#T=Justification
Justification^!
#T=KinsokuOrderEnum
KinsokuOrderEnum^!
#T=KnockoutState
KnockoutState^!
#T=LanguageType
LanguageType^!
#T=LayerOrderType
LayerOrderType^!
#T=LibraryType
LibraryType^!
#T=MonochromeCompression
MonochromeCompression^!
#T=OutputFlattening
OutputFlattening^!
#T=PageMarksTypes
PageMarksTypes^!
#T=PathPointSelection
PathPointSelection^!
#T=PDFBoxType
PDFBoxType^!
#T=PDFChangesAllowedEnum
PDFChangesAllowedEnum^!
#T=PDFCompatibility
PDFCompatibility^!
#T=PDFOverprint
PDFOverprint^!
#T=PDFPrintAllowedEnum
PDFPrintAllowedEnum^!
#T=PDFTrimMarkWeight
PDFTrimMarkWeight^!
#T=PDFXStandard
PDFXStandard^!
#T=PhotoshopCompatibility
PhotoshopCompatibility^!
#T=PointType
PointType^!
#T=PolarityValues
PolarityValues^!
#T=PostScriptImageCompressionType
PostScriptImageCompressionType^!
#T=PrintArtworkDesignation
PrintArtworkDesignation^!
#T=PrintColorIntent
PrintColorIntent^!
#T=PrintColorProfile
PrintColorProfile^!
#T=PrintColorSeparationMode
PrintColorSeparationMode^!
#T=PrinterColorMode
PrinterColorMode^!
#T=PrinterPostScriptLevelEnum
PrinterPostScriptLevelEnum^!
#T=PrinterTypeEnum
PrinterTypeEnum^!
#T=PrintFontDownloadMode
PrintFontDownloadMode^!
#T=PrintingBounds
PrintingBounds^!
#T=PrintOrientation
PrintOrientation^!
#T=PrintPosition
PrintPosition^!
#T=PrintTiling
PrintTiling^!
#T=RasterizationColorModel
RasterizationColorModel^!
#T=RasterLinkState
RasterLinkState^!
#T=RulerUnits
RulerUnits^!
#T=SaveOptions
SaveOptions^!
#T=ScreenMode
ScreenMode^!
#T=SpotColorKind
SpotColorKind^!
#T=StrokeCap
StrokeCap^!
#T=StrokeJoin
StrokeJoin^!
#T=StyleRunAlignmentType
StyleRunAlignmentType^!
#T=SVGCSSPropertyLocation
SVGCSSPropertyLocation^!
#T=SVGDocumentEncoding
SVGDocumentEncoding^!
#T=SVGDTDVersion
SVGDTDVersion^!
#T=SVGFontSubsetting
SVGFontSubsetting^!
#T=SVGFontType
SVGFontType^!
#T=TabStopAlignment
TabStopAlignment^!
#T=TextOrientation
TextOrientation^!
#T=TextPreservePolicy
TextPreservePolicy^!
#T=TextType
TextType^!
#T=TracingModeType
TracingModeType^!
#T=Transformation
Transformation^!
#T=TrappingType
TrappingType^!
#T=UserInteractionLevel
UserInteractionLevel^!
#T=VariableKind
VariableKind^!
#T=ViewRasterType
ViewRasterType^!
#T=ViewVectorType
ViewVectorType^!
#T=WariChuJustificationType
WariChuJustificationType^!
#T=ZOrderMethod
ZOrderMethod^!
#T= 
#T=###################
#T=# CONSTANT VALUES #
#T=###################
#T= 
#T=ABSOLUTECOLORIMETRIC
ABSOLUTECOLORIMETRIC^!
#T=ACROBAT4
ACROBAT4^!
#T=ACROBAT5
ACROBAT5^!
#T=ACROBAT6
ACROBAT6^!
#T=ACROBAT7
ACROBAT7^!
#T=ACROBAT8
ACROBAT8^!
#T=ADAPTIVE
ADAPTIVE^!
#T=ALLCAPS
ALLCAPS^!
#T=ALLGLYPHS
ALLGLYPHS^!
#T=ALLLAYERS
ALLLAYERS^!
#T=ALLSMALLCAPS
ALLSMALLCAPS^!
#T=ANCHORPOINT
ANCHORPOINT^!
#T=ANSI-X3.4-1968,CP367,IBM367,US,ISO646.1991-IRV
ANSI-X3.4-1968,CP367,IBM367,US,ISO646.1991-IRV^!
#T=AREATEXT
AREATEXT^!
#T=ARTBOARDBOUNDS
ARTBOARDBOUNDS^!
#T=ARTBOARDSTOFILES
ARTBOARDSTOFILES^!
#T=ARTOPTIMIZED
ARTOPTIMIZED^!
#T=ARTWORKBOUNDS
ARTWORKBOUNDS^!
#T=ASCII
ASCII^!
#T=ASFLASHFILE
ASFLASHFILE^!
#T=AT_TARGET
AT_TARGET^!
#T=AUTO
AUTO^!
#T=AutoCAD
AutoCAD^!
#T=AutoCADRelease13
AutoCADRelease13^!
#T=AutoCADRelease14
AutoCADRelease14^!
#T=AutoCADRelease15
AutoCADRelease15^!
#T=AutoCADRelease18
AutoCADRelease18^!
#T=AUTOMATICJPEG2000HIGH
AUTOMATICJPEG2000HIGH^!
#T=AUTOMATICJPEG2000LOSSLESS
AUTOMATICJPEG2000LOSSLESS^!
#T=AUTOMATICJPEG2000LOW
AUTOMATICJPEG2000LOW^!
#T=AUTOMATICJPEG2000MAXIMUM
AUTOMATICJPEG2000MAXIMUM^!
#T=AUTOMATICJPEG2000MEDIUM
AUTOMATICJPEG2000MEDIUM^!
#T=AUTOMATICJPEG2000MINIMUM
AUTOMATICJPEG2000MINIMUM^!
#T=AUTOMATICJPEGHIGH
AUTOMATICJPEGHIGH^!
#T=AUTOMATICJPEGLOW
AUTOMATICJPEGLOW^!
#T=AUTOMATICJPEGMAXIMUM
AUTOMATICJPEGMAXIMUM^!
#T=AUTOMATICJPEGMEDIUM
AUTOMATICJPEGMEDIUM^!
#T=AUTOMATICJPEGMINIMUM
AUTOMATICJPEGMINIMUM^!
#T=AVERAGEDOWNSAMPLE
AVERAGEDOWNSAMPLE^!
#T=BasicCMYK
BasicCMYK^!
#T=BasicRGB
BasicRGB^!
#T=BeforeRunning
BeforeRunning^!
#T=BEVELENDJOIN
BEVELENDJOIN^!
#T=BICUBICDOWNSAMPLE
BICUBICDOWNSAMPLE^!
#T=BINARY
BINARY^!
#T=BITMAP
BITMAP^!
#T=BLACKANDWHITEPRINTER
BLACKANDWHITEPRINTER^!
#T=BLACKINK
BLACKINK^!
#T=BOKMALNORWEGIAN
BOKMALNORWEGIAN^!
#T=bottom
bottom^!
#T=BOTTOM
BOTTOM^!
#T=BOTTOMLEFT
BOTTOMLEFT^!
#T=BOTTOMRIGHT
BOTTOMRIGHT^!
#T=BOTTOMTOBOTTOM
BOTTOMTOBOTTOM^!
#T=BOTTOMUP
BOTTOMUP^!
#T=box
box^!
#T=BRAZILLIANPORTUGUESE
BRAZILLIANPORTUGUESE^!
#T=BRINGFORWARD
BRINGFORWARD^!
#T=BRINGTOFRONT
BRINGTOFRONT^!
#T=Brushes
Brushes^!
#T=BUBBLING_PHASE
BUBBLING_PHASE^!
#T=BULGARIAN
BULGARIAN^!
#T=BUTTENDCAP
BUTTENDCAP^!
#T=BWMACINTOSH
BWMACINTOSH^!
#T=BWTIFF
BWTIFF^!
#T=CANADIANFRENCH
CANADIANFRENCH^!
#T=CAPTURING_PHASE
CAPTURING_PHASE^!
#T=CATALAN
CATALAN^!
#T=CCIT3
CCIT3^!
#T=CCIT4
CCIT4^!
#T=CEFFONT
CEFFONT^!
#T=CENTER
CENTER^!
#T=center
center^!
#T=Center
Center^!
#T=Centimeters
Centimeters^!
#T=CHANGE128ANYCHANGES
CHANGE128ANYCHANGES^!
#T=CHANGE128COMMENTING
CHANGE128COMMENTING^!
#T=CHANGE128EDITPAGE
CHANGE128EDITPAGE^!
#T=CHANGE128FILLFORM
CHANGE128FILLFORM^!
#T=CHANGE128NONE
CHANGE128NONE^!
#T=CHANGE40ANYCHANGES
CHANGE40ANYCHANGES^!
#T=CHANGE40COMMENTING
CHANGE40COMMENTING^!
#T=CHANGE40NONE
CHANGE40NONE^!
#T=CHANGE40PAGELAYOUT
CHANGE40PAGELAYOUT^!
#T=CHINESE
CHINESE^!
#T=CMYK
CMYK^!
#T=CN,GB-1988-80,ISO646-CN,ISO-IR-57
CN,GB-1988-80,ISO646-CN,ISO-IR-57^!
#T=COLORBLEND
COLORBLEND^!
#T=COLORBURN
COLORBURN^!
#T=COLORCONVERSIONREPURPOSE
COLORCONVERSIONREPURPOSE^!
#T=COLORCONVERSIONTODEST
COLORCONVERSIONTODEST^!
#T=COLORDESTINATIONDOCCMYK
COLORDESTINATIONDOCCMYK^!
#T=COLORDESTINATIONDOCRGB
COLORDESTINATIONDOCRGB^!
#T=COLORDESTINATIONPROFILE
COLORDESTINATIONPROFILE^!
#T=COLORDESTINATIONWORKINGCMYK
COLORDESTINATIONWORKINGCMYK^!
#T=COLORDESTINATIONWORKINGRGB
COLORDESTINATIONWORKINGRGB^!
#T=COLORDODGE
COLORDODGE^!
#T=COLORMACINTOSH
COLORMACINTOSH^!
#T=COLORPRINTER
COLORPRINTER^!
#T=COLORTIFF
COLORTIFF^!
#T=Column
Column^!
#T=COMMONENGLISH
COMMONENGLISH^!
#T=COMMONROMAN
COMMONROMAN^!
#T=COMPOSITE
COMPOSITE^!
#T=CONVERTINK
CONVERTINK^!
#T=CP1251,WINDOWS-1251,MS-CYRL
CP1251,WINDOWS-1251,MS-CYRL^!
#T=CP1252,WINDOWS-1252,MS-ANSI
CP1252,WINDOWS-1252,MS-ANSI^!
#T=CP1253,WINDOWS-1253,MS-GREEK
CP1253,WINDOWS-1253,MS-GREEK^!
#T=CP1254,WINDOWS-1254,MS-TURK
CP1254,WINDOWS-1254,MS-TURK^!
#T=CP1255,WINDOWS-1255,MS-HEBR
CP1255,WINDOWS-1255,MS-HEBR^!
#T=CP1256,WINDOWS-1256,MS-ARAB
CP1256,WINDOWS-1256,MS-ARAB^!
#T=CP1257,WINDOWS-1257,WINBALTRIM
CP1257,WINDOWS-1257,WINBALTRIM^!
#T=CP1258,WINDOWS-1258
CP1258,WINDOWS-1258^!
#T=CP1361,WINDOWS-1361,JOHAB
CP1361,WINDOWS-1361,JOHAB^!
#T=CP437,IBM850,WINDOWS-437
CP437,IBM850,WINDOWS-437^!
#T=CP709,WINDOWS-709,ASMO-449,BCONV4
CP709,WINDOWS-709,ASMO-449,BCONV4^!
#T=CP850,WINDOWS-850,IBM850
CP850,WINDOWS-850,IBM850^!
#T=CP866,WINDOWS-866,IBM866
CP866,WINDOWS-866,IBM866^!
#T=CP874,WINDOWS-874
CP874,WINDOWS-874^!
#T=CP932,WINDOWS-932,SJIS,SHIFT-JIS,X-SJIS,X-MS-SJIS,MS-SJIS,MS-KANJI
CP932,WINDOWS-932,SJIS,SHIFT-JIS,X-SJIS,X-MS-SJIS,MS-SJIS,MS-KANJI^!
#T=CP936,WINDOWS-936,GBK,WINDOWS-936,GB2312,GB-2312-80,ISO-IR-58,CHINESE
CP936,WINDOWS-936,GBK,WINDOWS-936,GB2312,GB-2312-80,ISO-IR-58,CHINESE^!
#T=CP949,WINDOWS-949,UHC,KSC-5601,KS-C-5601-1987,KS-C-5601-1989,ISO-IR-149,KOREAN
CP949,WINDOWS-949,UHC,KSC-5601,KS-C-5601-1987,KS-C-5601-1989,ISO-IR-149,KOREAN^!
#T=CP950,WINDOWS-950,BIG5,BIG-5,BIG-FIVE,BIGFIVE,CN-BIG5,X-X-BIG5
CP950,WINDOWS-950,BIG5,BIG-5,BIG-FIVE,BIGFIVE,CN-BIG5,X-X-BIG5^!
#T=CUSTOMINK
CUSTOMINK^!
#T=CUSTOMPROFILE
CUSTOMPROFILE^!
#T=CYANINK
CYANINK^!
#T=CZECH
CZECH^!
#T=DANISH
DANISH^!
#T=DARKEN
DARKEN^!
#T=DATAFROMFILE
DATAFROMFILE^!
#T=DATAMODIFIED
DATAMODIFIED^!
#T=Decimal
Decimal^!
#T=DEFAULTCOLORMODEL
DEFAULTCOLORMODEL^!
#T=DEFAULTFIGURESTYLE
DEFAULTFIGURESTYLE^!
#T=DEFAULTFORM
DEFAULTFORM^!
#T=DefaultPreview
DefaultPreview^!
#T=defaultpurpose
defaultpurpose^!
#T=DENOMINATOR
DENOMINATOR^!
#T=DESKTOP
DESKTOP^!
#T=DeviceN
DeviceN^!
#T=DIFFERENCE
DIFFERENCE^!
#T=DIFFUSION
DIFFUSION^!
#T=DISABLED
DISABLED^!
#T=DISABLEINK
DISABLEINK^!
#T=DISCARDPDFOVERPRINT
DISCARDPDFOVERPRINT^!
#T=DISPLAYALERTS
DISPLAYALERTS^!
#T=DOCUMENTORIGIN
DOCUMENTORIGIN^!
#T=DONOTSAVECHANGES
DONOTSAVECHANGES^!
#T=DONTDISPLAYALERTS
DONTDISPLAYALERTS^!
#T=DOWNLOADCOMPLETE
DOWNLOADCOMPLETE^!
#T=DOWNLOADNONE
DOWNLOADNONE^!
#T=DOWNLOADSUBSET
DOWNLOADSUBSET^!
#T=dummypurpose
dummypurpose^!
#T=DUTCH
DUTCH^!
#T=DUTCH2005REFORM
DUTCH2005REFORM^!
#T=DWG
DWG^!
#T=DXF
DXF^!
#T=EBCDIC
EBCDIC^!
#T=ENABLED
ENABLED^!
#T=ENABLEINK
ENABLEINK^!
#T=ENGLISH
ENGLISH^!
#T=ENTITIES
ENTITIES^!
#T=EPS
EPS^!
#T=errorAccessDenied
errorAccessDenied^!
#T=errorBadParameters
errorBadParameters^!
#T=errorBadPathname
errorBadPathname^!
#T=errorCancelled
errorCancelled^!
#T=errorChannelClosed
errorChannelClosed^!
#T=errorChannelOpen
errorChannelOpen^!
#T=errorCommandActive
errorCommandActive^!
#T=errorConnectFailed
errorConnectFailed^!
#T=errorLocalIoError
errorLocalIoError^!
#T=errorLocked
errorLocked^!
#T=errorLoginFailed
errorLoginFailed^!
#T=errorMethodNotAllowed
errorMethodNotAllowed^!
#T=errorNoError
errorNoError^!
#T=errorNotDirectory
errorNotDirectory^!
#T=errorNotEmpty
errorNotEmpty^!
#T=errorNotFile
errorNotFile^!
#T=errorNotImplemented
errorNotImplemented^!
#T=errorNotLocked
errorNotLocked^!
#T=errorOperationPending
errorOperationPending^!
#T=errorOutOfDisk
errorOutOfDisk^!
#T=errorOutOfMemory
errorOutOfMemory^!
#T=errorProtocolError
errorProtocolError^!
#T=errorRemoteIoError
errorRemoteIoError^!
#T=errorResourceDoesntExist
errorResourceDoesntExist^!
#T=errorResourceExists
errorResourceExists^!
#T=errorResourceInUse
errorResourceInUse^!
#T=errorResourceRedirected
errorResourceRedirected^!
#T=errorTimedOut
errorTimedOut^!
#T=errorUnknown
errorUnknown^!
#T=errorUnknownException
errorUnknownException^!
#T=errorUnknownHost
errorUnknownHost^!
#T=errorUnknownProtocol
errorUnknownProtocol^!
#T=EUC-CN,EUCCN,GB2312,CN-GB
EUC-CN,EUCCN,GB2312,CN-GB^!
#T=EUC-JP,EUCJP,X-EUC-JP
EUC-JP,EUCJP,X-EUC-JP^!
#T=EUC-KR,EUCKR,X-EUC-KR
EUC-KR,EUCKR,X-EUC-KR^!
#T=EUC-TW,EUCTW,X-EUC-TW
EUC-TW,EUCTW,X-EUC-TW^!
#T=EXCLUSION
EXCLUSION^!
#T=EXPANDFILTERS
EXPANDFILTERS^!
#T=EXPERT
EXPERT^!
#T=exported
exported^!
#T=exportpurpose
exportpurpose^!
#T=faultClientTimeout
faultClientTimeout^!
#T=faultHostNotFound
faultHostNotFound^!
#T=faultInvalidResponse
faultInvalidResponse^!
#T=faultMalformedUrl
faultMalformedUrl^!
#T=faultNetTimeout
faultNetTimeout^!
#T=faultNoConnection
faultNoConnection^!
#T=faultNone
faultNone^!
#T=faultRelocated
faultRelocated^!
#T=faultUnauthorized
faultUnauthorized^!
#T=faultUserCancelled
faultUserCancelled^!
#T=file
file^!
#T=FINNISH
FINNISH^!
#T=FitArtboard
FitArtboard^!
#T=flagDirectory
flagDirectory^!
#T=flagGroupExecute
flagGroupExecute^!
#T=flagGroupRead
flagGroupRead^!
#T=flagGroupWrite
flagGroupWrite^!
#T=flagOtherExecute
flagOtherExecute^!
#T=flagOtherRead
flagOtherRead^!
#T=flagOtherWrite
flagOtherWrite^!
#T=flagOwnerExecute
flagOwnerExecute^!
#T=flagOwnerRead
flagOwnerRead^!
#T=flagOwnerWrite
flagOwnerWrite^!
#T=flagSymLink
flagSymLink^!
#T=FLASH
FLASH^!
#T=FlashVersion1
FlashVersion1^!
#T=FlashVersion2
FlashVersion2^!
#T=FlashVersion3
FlashVersion3^!
#T=FlashVersion4
FlashVersion4^!
#T=FlashVersion5
FlashVersion5^!
#T=FlashVersion6
FlashVersion6^!
#T=FlashVersion7
FlashVersion7^!
#T=FlashVersion8
FlashVersion8^!
#T=FlashVersion9
FlashVersion9^!
#T=Forced
Forced^!
#T=FULLJUSTIFY
FULLJUSTIFY^!
#T=FULLJUSTIFYLASTLINECENTER
FULLJUSTIFYLASTLINECENTER^!
#T=FULLJUSTIFYLASTLINELEFT
FULLJUSTIFYLASTLINELEFT^!
#T=FULLJUSTIFYLASTLINERIGHT
FULLJUSTIFYLASTLINERIGHT^!
#T=FULLSCREEN
FULLSCREEN^!
#T=FULLWIDTH
FULLWIDTH^!
#T=FXG
FXG^!
#T=GERMAN2006REFORM
GERMAN2006REFORM^!
#T=GIF
GIF^!
#T=GLYPHSUSED
GLYPHSUSED^!
#T=GLYPHSUSEDPLUSENGLISH
GLYPHSUSEDPLUSENGLISH^!
#T=GLYPHSUSEDPLUSROMAN
GLYPHSUSEDPLUSROMAN^!
#T=GRADIENT
GRADIENT^!
#T=GRAPH
GRAPH^!
#T=GraphicStyles
GraphicStyles^!
#T=GRAY
GRAY^!
#T=GRAYSCALE
GRAYSCALE^!
#T=Grayscale
Grayscale^!
#T=GRAYSCALEPRINTER
GRAYSCALEPRINTER^!
#T=GREEK
GREEK^!
#T=GridByCol
GridByCol^!
#T=GridByRow
GridByRow^!
#T=HALFWIDTH
HALFWIDTH^!
#T=HARDLIGHT
HARDLIGHT^!
#T=HighResolution
HighResolution^!
#T=HORIZONTAL
HORIZONTAL^!
#T=HOSTBASEDSEPARATION
HOSTBASEDSEPARATION^!
#T=HUE
HUE^!
#T=HUNGARIAN
HUNGARIAN^!
#T=HZ,HZ-GB-2312
HZ,HZ-GB-2312^!
#T=ICELANDIC
ICELANDIC^!
#T=icfBottom
icfBottom^!
#T=icfTop
icfTop^!
#T=IGNOREOPAQUE
IGNOREOPAQUE^!
#T=ILLUSTRATOR
ILLUSTRATOR^!
#T=ILLUSTRATOR10
ILLUSTRATOR10^!
#T=ILLUSTRATOR11
ILLUSTRATOR11^!
#T=ILLUSTRATOR12
ILLUSTRATOR12^!
#T=ILLUSTRATOR13
ILLUSTRATOR13^!
#T=ILLUSTRATOR14
ILLUSTRATOR14^!
#T=ILLUSTRATOR8
ILLUSTRATOR8^!
#T=ILLUSTRATOR9
ILLUSTRATOR9^!
#T=IllustratorArtwork
IllustratorArtwork^!
#T=IMAGE
IMAGE^!
#T=IMAGECOMPRESSIONNONE
IMAGECOMPRESSIONNONE^!
#T=images
images^!
#T=INBUILD
INBUILD^!
#T=Inches
Inches^!
#T=INCLUDEALLPROFILE
INCLUDEALLPROFILE^!
#T=INCLUDEDESTPROFILE
INCLUDEDESTPROFILE^!
#T=INCLUDERGBPROFILE
INCLUDERGBPROFILE^!
#T=Indexed
Indexed^!
#T=INHERITED
INHERITED^!
#T=INRIPSEPARATION
INRIPSEPARATION^!
#T=INSEQUENCE
INSEQUENCE^!
#T=INSIDE
INSIDE^!
#T=ISO-2022-JP
ISO-2022-JP^!
#T=ISO-2022-KR
ISO-2022-KR^!
#T=ISO-8859-1,ISO-8859-1,ISO-8859-1:1987,ISO-IR-100,LATIN1
ISO-8859-1,ISO-8859-1,ISO-8859-1:1987,ISO-IR-100,LATIN1^!
#T=ISO-8859-10,ISO-8859-10,ISO-8859-10:1992,ISO-IR-157,LATIN6
ISO-8859-10,ISO-8859-10,ISO-8859-10:1992,ISO-IR-157,LATIN6^!
#T=ISO-8859-13,ISO-8859-13,ISO-IR-179,LATIN7
ISO-8859-13,ISO-8859-13,ISO-IR-179,LATIN7^!
#T=ISO-8859-14,ISO-8859-14,ISO-8859-14,ISO-8859-14:1998,ISO-IR-199,LATIN8
ISO-8859-14,ISO-8859-14,ISO-8859-14,ISO-8859-14:1998,ISO-IR-199,LATIN8^!
#T=ISO-8859-15,ISO-8859-15,ISO-8859-15:1998,ISO-IR-203
ISO-8859-15,ISO-8859-15,ISO-8859-15:1998,ISO-IR-203^!
#T=ISO-8859-16,ISO-885,ISO-885,MS-EE
ISO-8859-16,ISO-885,ISO-885,MS-EE^!
#T=ISO-8859-2,ISO-8859-2,ISO-8859-2:1987,ISO-IR-101,LATIN2
ISO-8859-2,ISO-8859-2,ISO-8859-2:1987,ISO-IR-101,LATIN2^!
#T=ISO-8859-3,ISO-8859-3,ISO-8859-3:1988,ISO-IR-109,LATIN3
ISO-8859-3,ISO-8859-3,ISO-8859-3:1988,ISO-IR-109,LATIN3^!
#T=ISO-8859-4,ISO-8859-4,ISO-8859-4:1988,ISO-IR-110,LATIN4,BALTIC
ISO-8859-4,ISO-8859-4,ISO-8859-4:1988,ISO-IR-110,LATIN4,BALTIC^!
#T=ISO-8859-5,ISO-8859-5,ISO-8859-5:1988,ISO-IR-144,CYRILLIC
ISO-8859-5,ISO-8859-5,ISO-8859-5:1988,ISO-IR-144,CYRILLIC^!
#T=ISO-8859-6,ISO-8859-6,ISO-8859-6:1987,ISO-IR-127,ECMA-114,ASMO-708,ARABIC
ISO-8859-6,ISO-8859-6,ISO-8859-6:1987,ISO-IR-127,ECMA-114,ASMO-708,ARABIC^!
#T=ISO-8859-7,ISO-8859-7,ISO-8859-7:1987,ISO-IR-126,ECMA-118,ELOT-928,GREEK8,GREEK
ISO-8859-7,ISO-8859-7,ISO-8859-7:1987,ISO-IR-126,ECMA-118,ELOT-928,GREEK8,GREEK^!
#T=ISO-8859-8,ISO-8859-8,ISO-8859-8:1988,ISO-IR-138,HEBREW
ISO-8859-8,ISO-8859-8,ISO-8859-8:1988,ISO-IR-138,HEBREW^!
#T=ISO-8859-9,ISO-8859-9,ISO-8859-9:1989,ISO-IR-148,LATIN5,TURKISH
ISO-8859-9,ISO-8859-9,ISO-8859-9:1989,ISO-IR-148,LATIN5,TURKISH^!
#T=ISO-IR-16,CN-GB-ISOIR165
ISO-IR-16,CN-GB-ISOIR165^!
#T=ITALIAN
ITALIAN^!
#T=item
item^!
#T=Japanese
Japanese^!
#T=JAPANESE
JAPANESE^!
#T=JAPANESEVERSION3
JAPANESEVERSION3^!
#T=JIS-X0201,JISX0201-1976,X0201
JIS-X0201,JISX0201-1976,X0201^!
#T=JIS-X0208,JIS-X0208-1983,JIS-X0208-1990,JIS0208,X0208,ISO-IR-87
JIS-X0208,JIS-X0208-1983,JIS-X0208-1990,JIS0208,X0208,ISO-IR-87^!
#T=JIS-X0212,JIS-X0212.1990-0,JIS-X0212-1990,X0212,ISO-IR-159
JIS-X0212,JIS-X0212.1990-0,JIS-X0212-1990,X0212,ISO-IR-159^!
#T=JIS04FORM
JIS04FORM^!
#T=JIS78FORM
JIS78FORM^!
#T=JIS83FORM
JIS83FORM^!
#T=JIS90FORM
JIS90FORM^!
#T=JP,JIS-C6220-1969-RO,ISO646-JP,ISO-IR-14
JP,JIS-C6220-1969-RO,ISO646-JP,ISO-IR-14^!
#T=JPEG
JPEG^!
#T=JPEG2000HIGH
JPEG2000HIGH^!
#T=JPEG2000LOSSLESS
JPEG2000LOSSLESS^!
#T=JPEG2000LOW
JPEG2000LOW^!
#T=JPEG2000MAXIMUM
JPEG2000MAXIMUM^!
#T=JPEG2000MEDIUM
JPEG2000MEDIUM^!
#T=JPEG2000MINIMUM
JPEG2000MINIMUM^!
#T=JPEGHIGH
JPEGHIGH^!
#T=JPEGLOW
JPEGLOW^!
#T=JPEGMAXIMUM
JPEGMAXIMUM^!
#T=JPEGMEDIUM
JPEGMEDIUM^!
#T=JPEGMINIMUM
JPEGMINIMUM^!
#T=KEEPFILTERSEDITABLE
KEEPFILTERSEDITABLE^!
#T=KEEPGRADIENTSEDITABLE
KEEPGRADIENTSEDITABLE^!
#T=KEEPTEXTEDITABLE
KEEPTEXTEDITABLE^!
#T=KOI-8R
KOI-8R^!
#T=KOI-8U
KOI-8U^!
#T=KSC-5601,KS-C-5601-1987,KS-C-5601-1989,ISO-IR-149
KSC-5601,KS-C-5601-1987,KS-C-5601-1989,ISO-IR-149^!
#T=kSoCClient_init
kSoCClient_init^!
#T=kSoCClient_term
kSoCClient_term^!
#T=LAB
LAB^!
#T=LANDSCAPE
LANDSCAPE^!
#T=LAYERSASFILES
LAYERSASFILES^!
#T=LAYERSASFRAMES
LAYERSASFRAMES^!
#T=LAYERSASSYMBOLS
LAYERSASSYMBOLS^!
#T=LEAVEPROFILEUNCHANGED
LEAVEPROFILEUNCHANGED^!
#T=LEFT
LEFT^!
#T=Left
Left^!
#T=LEFTDIRECTION
LEFTDIRECTION^!
#T=LEFTRIGHTPOINT
LEFTRIGHTPOINT^!
#T=LEVEL2
LEVEL2^!
#T=LEVEL3
LEVEL3^!
#T=LIGHTEN
LIGHTEN^!
#T=LINEAR
LINEAR^!
#T=LOSSLESS
LOSSLESS^!
#T=LOSSY
LOSSY^!
#T=LOWERCASE
LOWERCASE^!
#T=LUMINOSITY
LUMINOSITY^!
#T=MACINTOSH,X-MAC-ROMAN
MACINTOSH,X-MAC-ROMAN^!
#T=MAGENTAINK
MAGENTAINK^!
#T=Max16Colors
Max16Colors^!
#T=Max256Colors
Max256Colors^!
#T=Max8Colors
Max8Colors^!
#T=MaximizeEditability
MaximizeEditability^!
#T=MediumResolution
MediumResolution^!
#T=METRICSROMANONLY
METRICSROMANONLY^!
#T=Millimeters
Millimeters^!
#T=MITERENDJOIN
MITERENDJOIN^!
#T=Mobile
Mobile^!
#T=MONOZIP
MONOZIP^!
#T=MULTIPLY
MULTIPLY^!
#T=MULTIWINDOW
MULTIWINDOW^!
#T=NEGATIVE
NEGATIVE^!
#T=networkAwaitingResponse
networkAwaitingResponse^!
#T=networkConnecting
networkConnecting^!
#T=networkIdle
networkIdle^!
#T=networkProxyConnected
networkProxyConnected^!
#T=networkProxyConnecting
networkProxyConnecting^!
#T=networkProxyIdle
networkProxyIdle^!
#T=networkReceiveingResponseBody
networkReceiveingResponseBody^!
#T=networkReceiveingResponseHeaders
networkReceiveingResponseHeaders^!
#T=networkResponseComplete
networkResponseComplete^!
#T=networkSendingRequestBody
networkSendingRequestBody^!
#T=networkSendingRequestHeaders
networkSendingRequestHeaders^!
#T=never
never^!
#T=NOAUTOKERN
NOAUTOKERN^!
#T=NOBLENDANIMATION
NOBLENDANIMATION^!
#T=NODATA
NODATA^!
#T=NODOWNSAMPLE
NODOWNSAMPLE^!
#T=NOISE
NOISE^!
#T=NONE
NONE^!
#T=None
None^!
#T=NONPOSTSCRIPTPRINTER
NONPOSTSCRIPTPRINTER^!
#T=NOREDUCTION
NOREDUCTION^!
#T=NORMAL
NORMAL^!
#T=NORMALBASELINE
NORMALBASELINE^!
#T=NORMALCAPS
NORMALCAPS^!
#T=NORMALTRAPPING
NORMALTRAPPING^!
#T=NOSELECTION
NOSELECTION^!
#T=NOT_DISPATCHING
NOT_DISPATCHING^!
#T=NUMERATOR
NUMERATOR^!
#T=NYNORSKNORWEGIAN
NYNORSKNORWEGIAN^!
#T=OLDGERMAN
OLDGERMAN^!
#T=OLDSTYLEPROFILE
OLDSTYLEPROFILE^!
#T=OnRuntimeError
OnRuntimeError^!
#T=OPAQUE
OPAQUE^!
#T=OPENTYPEDEFAULT
OPENTYPEDEFAULT^!
#T=OPENTYPESUBSCRIPT
OPENTYPESUBSCRIPT^!
#T=OPENTYPESUPERSCRIPT
OPENTYPESUPERSCRIPT^!
#T=OPTICAL
OPTICAL^!
#T=Optimized
Optimized^!
#T=OriginalSize
OriginalSize^!
#T=OUTLINEFONT
OUTLINEFONT^!
#T=OUTLINETEXT
OUTLINETEXT^!
#T=OUTPUTARTBOARDBOUNDS
OUTPUTARTBOARDBOUNDS^!
#T=OUTPUTARTBOUNDS
OUTPUTARTBOUNDS^!
#T=OUTPUTCROPRECTBOUNDS
OUTPUTCROPRECTBOUNDS^!
#T=OVERLAY
OVERLAY^!
#T=OverprintPreview
OverprintPreview^!
#T=PATHTEXT
PATHTEXT^!
#T=PATTERN
PATTERN^!
#T=PATTERNDITHER
PATTERNDITHER^!
#T=PDF
PDF^!
#T=PDFARTBOX
PDFARTBOX^!
#T=PDFBLEEDBOX
PDFBLEEDBOX^!
#T=PDFBOUNDINGBOX
PDFBOUNDINGBOX^!
#T=PDFCROPBOX
PDFCROPBOX^!
#T=PDFMEDIABOX
PDFMEDIABOX^!
#T=PDFTRIMBOX
PDFTRIMBOX^!
#T=PDFX1A2001
PDFX1A2001^!
#T=PDFX1A2003
PDFX1A2003^!
#T=PDFX32002
PDFX32002^!
#T=PDFX32003
PDFX32003^!
#T=PDFX42007
PDFX42007^!
#T=PDFXNONE
PDFXNONE^!
#T=PERCEPTUAL
PERCEPTUAL^!
#T=PERCEPTUALINTENT
PERCEPTUALINTENT^!
#T=Photoshop
Photoshop^!
#T=Photoshop6
Photoshop6^!
#T=Photoshop8
Photoshop8^!
#T=Picas
Picas^!
#T=PixelPreview
PixelPreview^!
#T=Pixels
Pixels^!
#T=PLACEAFTER
PLACEAFTER^!
#T=PLACEATBEGINNING
PLACEATBEGINNING^!
#T=PLACEATEND
PLACEATEND^!
#T=PLACEBEFORE
PLACEBEFORE^!
#T=PlaybackLocal
PlaybackLocal^!
#T=PlaybackNetwork
PlaybackNetwork^!
#T=PNG
PNG^!
#T=PNG24
PNG24^!
#T=PNG8
PNG8^!
#T=Points
Points^!
#T=POINTTEXT
POINTTEXT^!
#T=POLISH
POLISH^!
#T=PORTRAIT
PORTRAIT^!
#T=POSITIVE
POSITIVE^!
#T=POSTSCRIPTPRINTER
POSTSCRIPTPRINTER^!
#T=PRESENTATIONATTRIBUTES
PRESENTATIONATTRIBUTES^!
#T=PreserveAppearance
PreserveAppearance^!
#T=PRESERVEAPPEARANCE
PRESERVEAPPEARANCE^!
#T=PRESERVEPATHS
PRESERVEPATHS^!
#T=PRESERVEPDFOVERPRINT
PRESERVEPDFOVERPRINT^!
#T=previewpurpose
previewpurpose^!
#T=Print
Print^!
#T=PRINT128HIGHRESOLUTION
PRINT128HIGHRESOLUTION^!
#T=PRINT128LOWRESOLUTION
PRINT128LOWRESOLUTION^!
#T=PRINT128NONE
PRINT128NONE^!
#T=PRINT40HIGHRESOLUTION
PRINT40HIGHRESOLUTION^!
#T=PRINT40NONE
PRINT40NONE^!
#T=PRINTERPROFILE
PRINTERPROFILE^!
#T=PROCESS
PROCESS^!
#T=PROJECTINGENDCAP
PROJECTINGENDCAP^!
#T=PROMPTTOSAVECHANGES
PROMPTTOSAVECHANGES^!
#T=PROPORTIONAL
PROPORTIONAL^!
#T=PROPORTIONALOLDSTYLE
PROPORTIONALOLDSTYLE^!
#T=PROPORTIONALWIDTH
PROPORTIONALWIDTH^!
#T=PSLEVEL1
PSLEVEL1^!
#T=PSLEVEL2
PSLEVEL2^!
#T=PSLEVEL3
PSLEVEL3^!
#T=PUSHIN
PUSHIN^!
#T=PUSHOUTFIRST
PUSHOUTFIRST^!
#T=PUSHOUTONLY
PUSHOUTONLY^!
#T=putModeExclusive
putModeExclusive^!
#T=putModeTruncateOrCreate
putModeTruncateOrCreate^!
#T=Qs
Qs^!
#T=QUARTERWIDTH
QUARTERWIDTH^!
#T=RADIAL
RADIAL^!
#T=RASTERIZEFILTERS
RASTERIZEFILTERS^!
#T=RASTERIZEGRADIENTS
RASTERIZEGRADIENTS^!
#T=RASTERIZETEXT
RASTERIZETEXT^!
#T=REGISTRATION
REGISTRATION^!
#T=RELATIVECOLORIMETRIC
RELATIVECOLORIMETRIC^!
#T=REVERSELANDSCAPE
REVERSELANDSCAPE^!
#T=REVERSEPORTRAIT
REVERSEPORTRAIT^!
#T=RGB
RGB^!
#T=Right
Right^!
#T=RIGHT
RIGHT^!
#T=RIGHTDIRECTION
RIGHTDIRECTION^!
#T=RLE
RLE^!
#T=RLGridByCol
RLGridByCol^!
#T=RLGridByRow
RLGridByRow^!
#T=RLRow
RLRow^!
#T=Roman
Roman^!
#T=ROMANBASELINE
ROMANBASELINE^!
#T=ROUNDENDCAP
ROUNDENDCAP^!
#T=ROUNDENDJOIN
ROUNDENDJOIN^!
#T=Row
Row^!
#T=RUMANIAN
RUMANIAN^!
#T=RUNLENGTH
RUNLENGTH^!
#T=RUSSIAN
RUSSIAN^!
#T=SATURATIONBLEND
SATURATIONBLEND^!
#T=SATURATIONINTENT
SATURATIONINTENT^!
#T=SAVECHANGES
SAVECHANGES^!
#T=ScaleByValue
ScaleByValue^!
#T=SCREEN
SCREEN^!
#T=ScreenResolution
ScreenResolution^!
#T=SELECTIVE
SELECTIVE^!
#T=SENDBACKWARD
SENDBACKWARD^!
#T=SENDTOBACK
SENDTOBACK^!
#T=SENTENCECASE
SENTENCECASE^!
#T=Separation
Separation^!
#T=SERBIAN
SERBIAN^!
#T=SMALLCAPS
SMALLCAPS^!
#T=SOFTLIGHT
SOFTLIGHT^!
#T=SOLID_COLOR
SOLID_COLOR^!
#T=SOURCEPROFILE
SOURCEPROFILE^!
#T=SPANISH
SPANISH^!
#T=SPOT
SPOT^!
#T=SpotCMYK
SpotCMYK^!
#T=SpotLAB
SpotLAB^!
#T=SpotRGB
SpotRGB^!
#T=Standard
Standard^!
#T=STANDARDFRENCH
STANDARDFRENCH^!
#T=STANDARDGERMAN
STANDARDGERMAN^!
#T=STANDARDPORTUGUESE
STANDARDPORTUGUESE^!
#T=statusCompleted
statusCompleted^!
#T=statusFailed
statusFailed^!
#T=statusIdle
statusIdle^!
#T=statusRunning
statusRunning^!
#T=statusSuspended
statusSuspended^!
#T=stroke
stroke^!
#T=STYLEATTRIBUTES
STYLEATTRIBUTES^!
#T=STYLEELEMENTS
STYLEELEMENTS^!
#T=SUBSAMPLE
SUBSAMPLE^!
#T=SUBSCRIPT
SUBSCRIPT^!
#T=SUBSTITUTEDEVICE
SUBSTITUTEDEVICE^!
#T=SUBSTITUTEOBLIQUE
SUBSTITUTEOBLIQUE^!
#T=SUBSTITUTETINT
SUBSTITUTETINT^!
#T=SUPERSCRIPT
SUPERSCRIPT^!
#T=SVG
SVG^!
#T=SVG1_0
SVG1_0^!
#T=SVG1_1
SVG1_1^!
#T=SVGBASIC1_1
SVGBASIC1_1^!
#T=SVGFONT
SVGFONT^!
#T=SVGTINY1_1
SVGTINY1_1^!
#T=SVGTINY1_1PLUS
SVGTINY1_1PLUS^!
#T=SVGTINY1_2
SVGTINY1_2^!
#T=Swatches
Swatches^!
#T=SWEDISH
SWEDISH^!
#T=SWISSGERMAN
SWISSGERMAN^!
#T=SWISSGERMAN2006REFORM
SWISSGERMAN2006REFORM^!
#T=Symbols
Symbols^!
#T=TABULAR
TABULAR^!
#T=TABULAROLDSTYLE
TABULAROLDSTYLE^!
#T=TateChuYoko
TateChuYoko^!
#T=TEXTUAL
TEXTUAL^!
#T=THEME_COLOR
THEME_COLOR^!
#T=THIRDWIDTH
THIRDWIDTH^!
#T=TILEFULLPAGES
TILEFULLPAGES^!
#T=TILEIMAGEABLEAREAS
TILEIMAGEABLEAREAS^!
#T=TILESINGLEFULLPAGE
TILESINGLEFULLPAGE^!
#T=TIS-620,TIS620,TIS620-0,TIS620.2529-1,TIS620.2533-0,TIS620.2533-1,ISO-IR-166
TIS-620,TIS620,TIS620-0,TIS620.2529-1,TIS620.2533-0,TIS620.2533-1,ISO-IR-166^!
#T=TITLECASE
TITLECASE^!
#T=TOP
TOP^!
#T=top
top^!
#T=TOPDOWN
TOPDOWN^!
#T=TOPLEFT
TOPLEFT^!
#T=TOPRIGHT
TOPRIGHT^!
#T=TOPTOTOP
TOPTOTOP^!
#T=TRACINGMODEBLACKANDWHITE
TRACINGMODEBLACKANDWHITE^!
#T=TRACINGMODECOLOR
TRACINGMODECOLOR^!
#T=TRACINGMODEGRAY
TRACINGMODEGRAY^!
#T=TRACINGVIEWRASTERADJUSTEDIMAGE
TRACINGVIEWRASTERADJUSTEDIMAGE^!
#T=TRACINGVIEWRASTERNOIMAGE
TRACINGVIEWRASTERNOIMAGE^!
#T=TRACINGVIEWRASTERORIGINALIMAGE
TRACINGVIEWRASTERORIGINALIMAGE^!
#T=TRACINGVIEWRASTERTRANSPARENTIMAGE
TRACINGVIEWRASTERTRANSPARENTIMAGE^!
#T=TRACINGVIEWVECTORNOTRACINGRESULT
TRACINGVIEWVECTORNOTRACINGRESULT^!
#T=TRACINGVIEWVECTOROUTLINES
TRACINGVIEWVECTOROUTLINES^!
#T=TRACINGVIEWVECTOROUTLINESWITHTRACING
TRACINGVIEWVECTOROUTLINESWITHTRACING^!
#T=TRACINGVIEWVECTORTRACINGRESULT
TRACINGVIEWVECTORTRACINGRESULT^!
#T=TRADITIONAL
TRADITIONAL^!
#T=TRANSLATEBOTTOM
TRANSLATEBOTTOM^!
#T=TRANSLATEBOTTOMLEFT
TRANSLATEBOTTOMLEFT^!
#T=TRANSLATEBOTTOMRIGHT
TRANSLATEBOTTOMRIGHT^!
#T=TRANSLATECENTER
TRANSLATECENTER^!
#T=TRANSLATELEFT
TRANSLATELEFT^!
#T=TRANSLATERIGHT
TRANSLATERIGHT^!
#T=TRANSLATETOP
TRANSLATETOP^!
#T=TRANSLATETOPLEFT
TRANSLATETOPLEFT^!
#T=TRANSLATETOPRIGHT
TRANSLATETOPRIGHT^!
#T=TransparencyGridBlue
TransparencyGridBlue^!
#T=TransparencyGridDark
TransparencyGridDark^!
#T=TransparencyGridGreen
TransparencyGridGreen^!
#T=TransparencyGridLight
TransparencyGridLight^!
#T=TransparencyGridMedium
TransparencyGridMedium^!
#T=TransparencyGridNone
TransparencyGridNone^!
#T=TransparencyGridOrange
TransparencyGridOrange^!
#T=TransparencyGridPurple
TransparencyGridPurple^!
#T=TransparencyGridRed
TransparencyGridRed^!
#T=TRANSPARENT
TRANSPARENT^!
#T=TRANSPARENTCOLORTIFF
TRANSPARENTCOLORTIFF^!
#T=TRIMMARKWEIGHT0125
TRIMMARKWEIGHT0125^!
#T=TRIMMARKWEIGHT025
TRIMMARKWEIGHT025^!
#T=TRIMMARKWEIGHT05
TRIMMARKWEIGHT05^!
#T=TrueColors
TrueColors^!
#T=TURKISH
TURKISH^!
#T=TYPEOPTIMIZED
TYPEOPTIMIZED^!
#T=UCS-2,UCS2, ISO-10646-UCS-2
UCS-2,UCS2, ISO-10646-UCS-2^!
#T=UCS-4,UCS4, ISO-10646-UCS-4
UCS-4,UCS4, ISO-10646-UCS-4^!
#T=UCS2BE,UCS-2BE,ISO-10646-UCS-2BE
UCS2BE,UCS-2BE,ISO-10646-UCS-2BE^!
#T=UCS2LE,UCS-2LE,ISO-10646-UCS-2LE
UCS2LE,UCS-2LE,ISO-10646-UCS-2LE^!
#T=UCS4BE,UCS-4BE,ISO-10646-UCS-4BE
UCS4BE,UCS-4BE,ISO-10646-UCS-4BE^!
#T=UCS4LE,UCS-4LE,ISO-10646-UCS-4LE
UCS4LE,UCS-4LE,ISO-10646-UCS-4LE^!
#T=UKENGLISH
UKENGLISH^!
#T=UKRANIAN
UKRANIAN^!
#T=Unknown
Unknown^!
#T=UPPERCASE
UPPERCASE^!
#T=US-ASCII, ASCII,ISO646-US,I SO-646.IRV:1991, ISO-IR-6,
US-ASCII, ASCII,ISO646-US,I SO-646.IRV:1991, ISO-IR-6,^!
#T=UTF-7,UTF7,UNICODE-1-1-UTF-7,X-UNICODE-2-0-UTF-7
UTF-7,UTF7,UNICODE-1-1-UTF-7,X-UNICODE-2-0-UTF-7^!
#T=UTF-8,UTF8,UNICODE-1-1-UTF-8,UNICODE-2-0-UTF-8,X-UNICODE-2-0-UTF-8
UTF-8,UTF8,UNICODE-1-1-UTF-8,UNICODE-2-0-UTF-8,X-UNICODE-2-0-UTF-8^!
#T=UTF16
UTF16^!
#T=UTF16,UTF-16,ISO-10646-UTF-16
UTF16,UTF-16,ISO-10646-UTF-16^!
#T=UTF16BE,UTF-16BE,ISO-10646-UTF-16BE
UTF16BE,UTF-16BE,ISO-10646-UTF-16BE^!
#T=UTF16LE,UTF-16LE,ISO-10646-UTF-16LE
UTF16LE,UTF-16LE,ISO-10646-UTF-16LE^!
#T=UTF8
UTF8^!
#T=VERSION1PT0
VERSION1PT0^!
#T=VERTICAL
VERTICAL^!
#T=VerticalRotated
VerticalRotated^!
#T=Video
Video^!
#T=VISIBILITY
VISIBILITY^!
#T=VISIBLELAYERS
VISIBLELAYERS^!
#T=VISIBLEPRINTABLELAYERS
VISIBLEPRINTABLELAYERS^!
#T=WARICHUAUTOJUSTIFY
WARICHUAUTOJUSTIFY^!
#T=WARICHUFULLJUSTIFY
WARICHUFULLJUSTIFY^!
#T=WARICHUFULLJUSTIFYLASTLINECENTER
WARICHUFULLJUSTIFYLASTLINECENTER^!
#T=WARICHUFULLJUSTIFYLASTLINELEFT
WARICHUFULLJUSTIFYLASTLINELEFT^!
#T=WARICHUFULLJUSTIFYLASTLINERIGHT
WARICHUFULLJUSTIFYLASTLINERIGHT^!
#T=Web
Web^!
#T=WEB
WEB^!
#T=X-MAC-CYRILLIC
X-MAC-CYRILLIC^!
#T=X-MAC-GREEK
X-MAC-GREEK^!
#T=X-MAC-ICELANDIC
X-MAC-ICELANDIC^!
#T=X-MAC-JAPANESE
X-MAC-JAPANESE^!
#T=X-MAC-LATIN
X-MAC-LATIN^!
#T=X-MAC-TURKISH
X-MAC-TURKISH^!
#T=YELLOWINK
YELLOWINK^!
#T=ZIP4BIT
ZIP4BIT^!
#T=ZIP8BIT
ZIP8BIT^!
#T= 
#T=##########
#T=# EVENTS #
#T=##########
#T= 
#T=onAbort
onAbort^!
#T=onActivate
onActivate^!
#T=onAfterUpdate
onAfterUpdate^!
#T=onBeforeUnload
onBeforeUnload^!
#T=onBeforeUpdate
onBeforeUpdate^!
#T=onBlur
onBlur^!
#T=onChange
onChange^!
#T=onChanging
onChanging^!
#T=onClick
onClick^!
#T=onClose
onClose^!
#T=onDataAvailable
onDataAvailable^!
#T=onDataSetChanged
onDataSetChanged^!
#T=onDataSetComplete
onDataSetComplete^!
#T=onDblClick
onDblClick^!
#T=onDeactivate
onDeactivate^!
#T=onDoubleClick
onDoubleClick^!
#T=onDragDrop
onDragDrop^!
#T=onDragStart
onDragStart^!
#T=onDraw
onDraw^!
#T=onEnterKey
onEnterKey^!
#T=onError
onError^!
#T=onErrorUpdate
onErrorUpdate^!
#T=onFilterChange
onFilterChange^!
#T=onFocus
onFocus^!
#T=onHelp
onHelp^!
#T=onKeyDown
onKeyDown^!
#T=onKeyPress
onKeyPress^!
#T=onKeyUp
onKeyUp^!
#T=onLoad
onLoad^!
#T=onMouseDown
onMouseDown^!
#T=onMouseMove
onMouseMove^!
#T=onMouseOut
onMouseOut^!
#T=onMouseOver
onMouseOver^!
#T=onMouseUp
onMouseUp^!
#T=onMove
onMove^!
#T=onMoving
onMoving^!
#T=onReadyStateChange
onReadyStateChange^!
#T=onReceived
onReceived^!
#T=onReset
onReset^!
#T=onResize
onResize^!
#T=onResizing
onResizing^!
#T=onResult
onResult^!
#T=onRowEnter
onRowEnter^!
#T=onRowExit
onRowExit^!
#T=onScroll
onScroll^!
#T=onSelect
onSelect^!
#T=onSelectStart
onSelectStart^!
#T=onShortcutKey
onShortcutKey^!
#T=onShow
onShow^!
#T=onSubmit
onSubmit^!
#T=onTimeout
onTimeout^!
#T=onUnLoad
onUnLoad^!
#T= 
#T=############
#T=# COMMENTS #
#T=############
#T= 
#T=comment [Generic: Copyright]
/**
 *  ############################
 *  #                          #
 *  #  JavaScript Programming  #
 *  #                          #
 *  #  (C) __CREATOR_ __YR__   #
 *  #                          #
 *  #        __EMAIL__         #
 *  #                          #
 *  #      Version X.Y.Z       #
 *  #                          #
 *  ############################
*/
#T=comment [Generic: Item Functions]
/**
 * ######################
 * # __ITEM__ FUNCTIONS #
 * ######################
*/
^!
#T=comment [Generic: Sub]
/**
 * ### __TITLE__^! ###
*/
#T=comment [Generic: Short]
/**
 * __COMMENT__^!
*/
#T=comment [Generic: Mark]
// [--MARK--]^!
#T=comment [Generic: Test: Simple]
/* TEST */^!
#T=comment [Generic: Test: Begin]

/************** BEGIN TEST **************/^!
#T=comment [Generic: Test: End]
/**************  END TEST  **************/
^!
#T=comment [Function Header: Full]
/**
 * Applies To:     __TYPE__^!
 *
 * Description:    __DESCRIPTION__
 *
 *                 __DETAILED DESCRIPTION__.
 *
 * Usage:          __USAGE__
 *
 *                 Based on the script by __NAME__.
 *                 Taken from __URL__.
 *
 * ARGUMENT        TYPE      DESCRIPTION
 *
 * __ARG__         __TYPE__  __DESCRIPTION__ [Default: __DEFAULT_VALUE__] [OPTIONAL]
 *
 * __ARG__         __TYPE__  __DESCRIPTION__ [Default: __DEFAULT_VALUE__] [OPTIONAL]
 * 
 *                           Allowed values:
 *
 *                           VALUE               DESCRIPTION
 *                           __VAL__             __DESCRIPTION__
 *
 * Todo:           __TODO__
 *                 __TODO__
 *
 * Returns:        __TYPE__
*/
#T=comment [Function Header: Applies To]
* Applies To:     __TYPE__^!
#T=comment [Function Header: Description]
* Description:    __DESCRIPTION__^!
*
*                 __DETAILED DESCRIPTION__^!.
#T=comment [Function Header: Usage, Based on & Taken from]
* Usage:          __USAGE__^!
*
*                 Based on the script by __NAME__.
*                 Taken from __URL__.
#T=comment [Function Header: Argument: Head]
* ARGUMENT        TYPE      DESCRIPTION^!
#T=comment [Function Header: Argument: Generic]
* __ARG__^!         __TYPE__  __DESCRIPTION__ [Default: __DEFAULT_VALUE__] [OPTIONAL]
#T=comment [Function Header: Argument: Allowed values]
* __ARG__^!         __TYPE__  __DESCRIPTION__ [Default: __DEFAULT_VALUE__] [OPTIONAL]
* 
*                           Allowed values:
*
*                           VALUE               DESCRIPTION
*                           __VAL__             __DESCRIPTION__
#T=comment [Function Header: Todo: Generic]
*                 __TODO__^!
#T=comment [Function Header: Todo: Generic with title]
* Todo:           __TODO__^!
#T=comment [Generic: Todo]
// __TODO__^! [ToDo]
#T=comment [Function Header: Todo: Implement]
* Todo:           Implement function.^!
#T=comment [Function Header: Todo: Test]
* Todo:           Test function.^!
#T=comment [Function Header: Todo: Translate]
* Todo:           Translate comments to English.^!
#T=comment [Function Header: Returns]
* Returns:        __TYPE__^!
#T= 
#T=#######
#T=# ETC #
#T=#######
#T= 
#T=hello world
hello world^!
#T=Hello World
Hello World^!
#T=HELLO WORLD
HELLO WORLD^!
#